(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    336660,       7662]*)
(*NotebookOutlinePosition[    337527,       7692]*)
(*  CellTagsIndexPosition[    337483,       7688]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["PRIMERI VRVI -- PREDAVANJA IZ STATIKE", "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0.501961, 0, 0],
  Background->GrayLevel[1]],

Cell["\<\

Zazeni na zacetku (in kadar kaj ne deluje) :\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Off[General::"\<spell\>"];\)\), "\n", 
    \(\(H[x_] = If[x \[GreaterEqual] 0, 1, 0];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Vrv, obtezena z lastno tezo (Statika II, Primer 2.1, str. 40-44)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Re\.9aevanje enacbe: Sinh[z] - k z = 0 .", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(S = 150;\)\), "\n", 
    \(\(h = 10;\)\), "\n", 
    \(\(L = 120;\)\), "\n", 
    \(\(k = \@\(S\^2 - h\^2\)\/L;\)\), "\n", 
    \(\(f[z_] := Sinh[z] - k\ z;\)\), "\n", 
    \(\(Plot[f[z], {z, \(-0.2\), 2}, Frame \[Rule] True, 
        PlotRange \[Rule] {{\(-0.2\), 2}, {\(-1\), 1}}];\)\), "\n", 
    \(\(nicla1 = 
        z /. \[InvisibleSpace]FindRoot[
            Sinh[z] - k\ z == 0, {z, 1}];\)\), "\n", 
    \(\(nicla2 = 
        z /. \[InvisibleSpace]FindRoot[
            Sinh[z] - k\ z == 0, {z, 0.5}];\)\), "\n", 
    \(\(Print["\< z1 = \>", nicla1];\)\), "\n", 
    \(\(Print["\< z2 = \>", nicla2];\)\), "\n", 
    \(\(df[z_] = \[PartialD]\_z f[z];\)\), "\n", 
    \(\(teme = 
        z /. \[InvisibleSpace]FindRoot[df[z] == 0, {z, 1}];\)\), "\n", 
    \(\(Print["\< zmejno = \>", teme];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.454545 0.309017 0.309017 [
[.09091 -0.0125 -3 -9 ]
[.09091 -0.0125 3 0 ]
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -3 -9 ]
[.54545 -0.0125 3 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -30 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -30 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -24 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -24 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .00625 L
s
[(0)] .09091 -0.0125 0 1 Mshowa
.31818 0 m
.31818 .00625 L
s
[(0.5)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(1)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(1.5)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-0.75)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.5)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.25)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0.5)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(0.75)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.09091 .61178 m
.09091 .61803 L
s
.31818 .61178 m
.31818 .61803 L
s
.54545 .61178 m
.54545 .61803 L
s
.77273 .61178 m
.77273 .61803 L
s
.125 Mabswid
.13636 .61428 m
.13636 .61803 L
s
.18182 .61428 m
.18182 .61803 L
s
.22727 .61428 m
.22727 .61803 L
s
.27273 .61428 m
.27273 .61803 L
s
.36364 .61428 m
.36364 .61803 L
s
.40909 .61428 m
.40909 .61803 L
s
.45455 .61428 m
.45455 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.59091 .61428 m
.59091 .61803 L
s
.63636 .61428 m
.63636 .61803 L
s
.68182 .61428 m
.68182 .61803 L
s
.72727 .61428 m
.72727 .61803 L
s
.81818 .61428 m
.81818 .61803 L
s
.86364 .61428 m
.86364 .61803 L
s
.90909 .61428 m
.90909 .61803 L
s
.95455 .61428 m
.95455 .61803 L
s
.04545 .61428 m
.04545 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .32388 m
.04057 .31741 L
.08481 .31004 L
.12636 .30308 L
.16632 .29658 L
.20885 .2901 L
.2498 .28453 L
.29331 .27959 L
.31511 .27759 L
.33524 .27607 L
.35482 .27491 L
.3647 .27446 L
.37027 .27425 L
.37557 .27407 L
.38066 .27393 L
.38622 .27381 L
.38866 .27376 L
.39127 .27372 L
.39371 .27369 L
.39595 .27367 L
.39731 .27366 L
.3988 .27365 L
.40029 .27364 L
.40111 .27364 L
.40187 .27363 L
.4026 .27363 L
.40328 .27363 L
.40457 .27363 L
.40595 .27363 L
.40673 .27363 L
.40745 .27364 L
.40869 .27364 L
.40985 .27365 L
.41251 .27367 L
.41509 .2737 L
.41788 .27374 L
.42308 .27383 L
.42793 .27395 L
.43892 .27433 L
.44963 .27484 L
.46107 .27556 L
.48349 .27748 L
.50465 .27996 L
.54504 .28668 L
.5659 .29125 L
.588 .29698 L
.62778 .30977 L
.67014 .32724 L
.7109 .34822 L
.75424 .37553 L
Mistroke
.79599 .40724 L
.83615 .44328 L
.87888 .48822 L
.92002 .53855 L
.96374 .60043 L
Mfstroke
.96374 .60043 m
.97465 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.438, 370.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001LR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00EP3oool2000007L0oooo
0P0000040?ooo`800000103oool2000007H0oooo1@00001d0?ooo`D000000P3oool2000000@0oooo
0P00001f0?ooo`@000000P3oool005D0oooo00@000000?ooo`3oool00000M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000007L0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000007D0oooo00<000000?ooo`3oool00`3oool0
05D0oooo00@000000?ooo`3oool00000M@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool00P3oool005D0oooo00@000000?ooo`3oool00000M@3o
ool010000000oooo0?ooo`0000090?ooo`800000N03oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo00P0oooo0P00001h0?ooo`030000003oool0oooo0040oooo001E0?ooo`040000003o
ool0oooo000007D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1e0?ooo`04
0000003oool0oooo00000080oooo001F0?ooo`800000M`3oool2000000X0oooo0`00001f0?ooo`80
0000M`3oool2000000X0oooo0`00001f0?ooo`8000000`3oool00?l0ooooo`3ooomI0?ooo`00o`3o
oooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?oo
ool0ooooF@3oool002@0ooooo`00003o0000038000000`3oool002@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0040oooo000T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo
0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`01
0?ooo`00903oool400000?l0ooooo`3oool[0?ooo`<000000`3oool002@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0
oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool00@3oool002@0oooo1000003o0?ooool0oooo:`3oool3000000<0oooo000T
0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`03
0000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000
003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003o
ool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0
oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo
0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0
ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3ooooo0?ooob/0oooo
0`0000030?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`01
0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?oo
o`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00
903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool40000
0?l0ooooo`3oool[0?ooo`<000000`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0
oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<0
00000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<00000
0?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?oo
o`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3o
ool00@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000
203oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`001`3o
ool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`D00000o`3ooooo0?ooobP0oooo1@0000030?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo00080?oo
o`8000002@3oool4000000<0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooo`3oool^0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`03
0000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003o
ool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
0040oooo000T0?ooo`@00000o`3ooooo0?ooob/0oooo0`0000030?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo
;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3o
ool00`000000oooo0?ooo`010?ooo`00903oool400000?l0ooooo`3oool[0?ooo`<000000`3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo1000003o0?ooool0oooo:`3o
ool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo
000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T
0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`03
0000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000
o`3ooooo0?ooob/0oooo0`0000030?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3o
ool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo
0?ooo`010?ooo`003P3oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?oo
o`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`003@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool00@3oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`050?ooo`D00000o`3ooooo0?ooobP0oooo1@0000030?ooo`001`3oool400000080oooo00@0
00000?ooo`3oool000002@3oool2000000P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool00@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo
000>0?ooo`8000002P3oool3000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<0
00000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<00000
0?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?oo
o`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0
0@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3o
ool002@0oooo1000003o0?ooool0oooo:`3oool3000000<0oooo000T0?ooo`030000003oool0oooo
0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0
ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
o`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3o
ool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^
0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`03
0000003oool0oooo0040oooo000T0?ooo`@00000o`3ooooo0?ooob/0oooo0`0000030?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo;P3oool00`000000oooo0?ooo`010?ooo`00903oool400000?l0ooooo`3oool[0?ooo`<0
00000`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0
0@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3o
ool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo1000003o0?oo
ool0oooo:`3oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`03
0000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003o
ool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
0040oooo00080?ooo`800000103oool2000000<0oooo100000030?ooo`800000203oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`010?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool50000
0?l0ooooo`3ooolX0?ooo`D000000`3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo
0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo00080?ooo`8000002P3oool20000
00@0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo
000T0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T
0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo0040oooo000T0?ooo`@0
0000o`3ooooo0?ooob/0oooo0`0000030?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo
;P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3o
ool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo
0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`01
0?ooo`00903oool400000?l0ooooo`3oool[0?ooo`<000000`3oool002@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obh0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0_`3ooolm00000?l0
oooo<@3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`2d0?ooo`/00000
?@3oool900000?l0oooo:03oool00`000000oooo0?ooo`010?ooo`00903oool400000:L0oooo3000
001A0?ooo``00000o`3ooolJ0?ooo`<000000`3oool002@0oooo00<000000?ooo`3oool0WP3oool:
000006T0oooo2@00003o0?oooa<0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?oo
o`3oool0UP3oool8000007`0oooo1P00003o0?ooo`d0oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0SP3oool8000008X0oooo1P00003o0?ooo`L0oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0QP3oool8000009P0oooo1P00003o0?ooo`40oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0OP3oool800000:H0oooo1000
003l0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo07H0oooo2000002b
0?ooo`@00000n03oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`1`0?oo
o`H00000_P3oool400000?@0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3o
ool0JP3oool600000<P0oooo1000003`0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000
H`3oool600000=80oooo1000003Z0?ooo`<000000`3oool002@0oooo00<000000?ooo`3oool0GP3o
ool600000=`0oooo1000003X0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0
oooo05L0oooo1`00003V0?ooo`@00000i03oool00`000000oooo0?ooo`010?ooo`00903oool00`00
0000oooo0?ooo`1@0?ooo`L00000l@3oool300000>40oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0B03oool800000?/0oooo0`00003N0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0480oooo1P00003o0?ooo`L0oooo0`00003K0?ooo`030000
003oool0oooo0040oooo000J0?ooo`800000203oool00`000000oooo0?ooo`0l0?ooo`H00000o`3o
ool@0?ooo`@00000e`3oool00`000000oooo0?ooo`010?ooo`006@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo03H0oooo1P00003o0?oooaX0oooo0`00003D0?ooo`030000003o
ool0oooo0040oooo000I0?ooo`040000003oool0oooo000000L0ooooo`00003o0000038000000`3o
ool001T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0Z0?ooo`H00000o`3o
ool/0?ooo`<00000cP3oool00`000000oooo0?ooo`010?ooo`006@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo02@0oooo1P00003o0?ooocD0oooo0P00003<0?ooo`030000003o
ool0oooo0040oooo000J0?ooo`800000203oool00`000000oooo0?ooo`0N0?ooo`H00000o`3ooolm
0?ooo`800000bP3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`H00000o`3ooom50?ooo`<00000a`3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000
oooo0?ooo`0B0?ooo`H00000o`3ooom>0?ooo`800000a@3oool00`000000oooo0?ooo`010?ooo`00
903oool00`000000oooo0?ooo`0<0?ooo`H00000o`3ooomF0?ooo`<00000`P3oool00`000000oooo
0?ooo`010?ooo`00903oool00`000000oooo0?ooo`060?ooo`H00000o`3ooomO0?ooo`800000`03o
ool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`0600000?l0ooooI`3oool2
00000;h0oooo00<000000?ooo`3oool00@3oool002@0oooo1000003o0?ooofh0oooo0`00002i0?oo
o`<000000`3oool002@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`800000^@3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooog@0oooo0P00002g0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooMP3oool200000;D0oooo00<0
00000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`800000/`3oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooogX0oooo0P00002a0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooO03oool200000:l0
oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`800000
[@3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?oooh00oooo0P00
002[0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3ooon10?ooo`800000Y`3oool3
000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooQ03oool200000:L0oooo00<000000?oo
o`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooon60?ooo`800000Y@3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooohP0oooo0P00002S0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooRP3oool200000:40oooo00<0
00000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`800000W`3oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooohl0
oooo0P00002L0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3ooon@0?ooo`800000
V03oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooU03oool2
000009L0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3o
ool0o`3ooonG0?ooo`800000U03oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo
0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`010?ooo`00903o
ool00`000000oooo0?ooo`3o0?oooiX0oooo0P00002A0?ooo`030000003oool0oooo0040oooo000T
0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooW@3oool2000008h0oooo00<000000?oo
o`3oool00@3oool002@0oooo1000003o0?oooih0oooo0P00002:0?ooo`<000000`3oool002@0oooo
00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
0@3oool002@0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`800000R@3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooojD0oooo0P0000260?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0040oooo00080?ooo`800000103o
ool2000000<0oooo100000030?ooo`800000203oool00`000000oooo0?ooo`3o0?ooojT0oooo0P00
00220?ooo`030000003oool0oooo0040oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0oooo
Z`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0040oooo00070?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`D00000
o`3ooonZ0?ooo`030000003oool0oooo07X0oooo1@0000030?ooo`001`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo0?l0oooo
[@3oool2000007h0oooo00<000000?ooo`3oool00@3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooon_0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00@3oool000P0oooo
0P00000:0?ooo`800000103oool3000000L0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3o
oona0?ooo`800000NP3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o
0?oook<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`010?ooo`00903oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`010?oo
o`00903oool00`000000oooo0?ooo`3o0?oookD0oooo0P00001f0?ooo`030000003oool0oooo0040
oooo000T0?ooo`@00000o`3ooonf0?ooo`030000003oool0oooo0740oooo0`0000030?ooo`00903o
ool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?oookT0oooo0P00001b0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
_@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003o
ool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0040oooo000T
0?ooo`030000003oool0oooo0?l0oooo_`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo`03oool2000006/0oooo00<000000?oo
o`3oool00@3oool002@0oooo1000003o0?oool40oooo00<000000?ooo`3oool0IP3oool3000000<0
oooo000T0?ooo`030000003oool0oooo0?l0oooo``3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooa@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0040oooo000T0?ooo`03
0000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3oooo:0?oo
o`800000GP3oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003o
ool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0040oooo000T
0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
d`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3o
oooC0?ooo`030000003oool0oooo05@0oooo0`0000030?ooo`00903oool00`000000oooo0?ooo`3o
0?ooomD0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`010?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooomH0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`010?oo
o`00903oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooomP0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o
0?ooomT0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`010?ooo`003P3oool20000
00@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooomX0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`010?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool00@3oool000d0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`050?ooo`D00000o`3ooooJ0?ooo`030000003oool0oooo04X0oooo1@000003
0?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooomd0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`010?ooo`003@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooN
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00@3oool000h0oooo0P00000:0?oo
o`<000001`3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooon40oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?oo
o`3o0?ooon80oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`010?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`01
0?ooo`00903oool400000?l0oooohP3oool00`000000oooo0?ooo`150?ooo`<000000`3oool002@0
oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooW
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?oo
o`3oool0o`3ooooX0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00@3oool002@0oooo1000003o0?ooonX0oooo00<00000
0?ooo`3oool0?@3oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooook03oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0
ooook@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000
003oool0oooo0?l0ooookP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0040oooo
000T0?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooool03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0
ooool@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000
003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0040oooo
000T0?ooo`@00000o`3oooob0?ooo`030000003oool0oooo03D0oooo0`0000030?ooo`00903oool0
0`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`01
0?ooo`00903oool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooooH0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?oo
o`3o0?ooooL0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`010?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`01
0?ooo`00903oool00`000000oooo0?ooo`3o0?ooooT0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`010?ooo`00903oool400000?l0oooon03oool00`000000oooo0?ooo`0_0?ooo`<0
00000`3oool002@0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?oo
o`3oool0o`3oooom0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00@3oool002@0
oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool00@3oool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`800000203oool00`000000oooo0?ooo`3o0?ooool0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`010?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
o`3oool10?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00@3oool000L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
1@00003o0?ooool0oooo00<000000?ooo`3oool09@3oool5000000<0oooo00070?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo0?l0
ooooo`3oool20?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00@3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`010?ooo`00203oool2000000T0oooo100000030?ooo`<000001`3oool00`000000
oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo1P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0040oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`010?ooo`00903oool400000?l0ooooo`3oool70?ooo`030000
003oool0oooo0240oooo0`0000030?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo2@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0
oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00@3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0oooo
o`3oool<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00@3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3ooooo0?ooo`d0oooo00<000000?oo
o`3oool06`3oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa00oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`010?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo403oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`010?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0040
oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`00903oool400000?l0ooooo`3ooolD
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0040oooo000T0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolF0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo603o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo000T0?ooo`030000003oool0
oooo0?l0ooooo`3ooolI0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00@3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`010?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0040oooo000T0?ooo`@00000o`3ooooo0?oooaX0oooo
00<000000?ooo`3oool03P3oool3000000<0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3o
oolK0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool002@0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`01
0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo703oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0040oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`00903o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`010?ooo`006@3oool5000000H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo00H0ooooo`00003o0000038000000`3oool001/0oooo
00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000K0?ooo`030000003oool0oooo0?l0ooooo`3o
oolk0?ooo`006P3oool200000?l0ooooo`3ooolm0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0
ooooF@3oool00?l0ooooo`3ooomI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 598.438}, {369.5, 0}} -> {-0.345695, -1.10384, \
0.00393947, 0.00579472}}],

Cell[BoxData[
    InterpretationBox[\(" z1 = "\[InvisibleSpace]1.1765557314638844`\),
      SequenceForm[ " z1 = ", 1.1765557314638844],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(" z2 = "\[InvisibleSpace]7.350989880824596`*^-10\),
      SequenceForm[ " z2 = ", .7350989880824596*^-9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(" zmejno = "\[InvisibleSpace]0.6894278330973468`\),
      SequenceForm[ " zmejno = ", .68942783309734679],
      Editable->False]], "Print"]
}, Closed]]
}, Closed]],

Cell["\<\
Vrv, obtezena z lastno tezo (Statika II, Primer 2.2, str. 44-46)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[" Risanje grafa (slika 2.8, str.)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Nta = 8000; L = 120; q = 80; h = 10;\), "\n", 
    \(f[Nt0_] := 
      Nta\ \((Cosh[\(L\ q\)\/Nt0] - 1)\) - 
        q\ h - \@\(Nta\^2 - Nt0\^2\)\ Sinh[\(L\ q\)\/Nt0]\), "\n", 
    \(\(Plot[f[Nt0], {Nt0, 2000, 8000}, Frame \[Rule] True, 
        PlotRange \[Rule] {{0, 8000}, {\(-4000\), 4000}}];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.000125 0.309017 7.72542e-005 [
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.25 -0.0125 -12 -9 ]
[.25 -0.0125 12 0 ]
[.375 -0.0125 -12 -9 ]
[.375 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.625 -0.0125 -12 -9 ]
[.625 -0.0125 12 0 ]
[.75 -0.0125 -12 -9 ]
[.75 -0.0125 12 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -12 -9 ]
[1 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -30 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -30 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -30 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -24 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -24 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -24 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -24 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(1000)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(2000)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(3000)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4000)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(5000)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(6000)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(7000)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8000)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-3000)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-2000)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-1000)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(1000)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(2000)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(3000)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(4000)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.27 .61803 m
.28043 .53258 L
.29626 .43634 L
.31361 .35783 L
.32902 .30495 L
.34551 .26127 L
.36229 .22714 L
.37815 .20222 L
.39387 .18305 L
.4084 .16931 L
.42314 .15855 L
.43163 .15361 L
.43939 .14979 L
.45467 .14404 L
.4631 .14175 L
.47111 .14011 L
.47866 .13899 L
.48288 .13854 L
.48671 .13823 L
.48845 .13812 L
.49029 .13802 L
.49231 .13794 L
.4932 .13791 L
.49416 .13789 L
.49507 .13787 L
.4959 .13786 L
.49673 .13785 L
.49751 .13785 L
.49843 .13784 L
.49927 .13785 L
.5002 .13786 L
.50119 .13787 L
.50208 .13789 L
.50306 .13791 L
.50504 .13798 L
.50687 .13806 L
.50857 .13815 L
.51241 .13841 L
.51652 .13877 L
.52406 .13965 L
.53092 .14068 L
.54603 .14365 L
.5624 .1479 L
.59463 .15897 L
.62566 .17256 L
.65549 .18802 L
.68726 .20686 L
.71783 .22721 L
.75034 .25129 L
.78165 .27706 L
Mistroke
.81177 .30456 L
.84382 .33736 L
.87467 .37339 L
.90746 .4185 L
.93906 .47269 L
.95356 .5035 L
.96945 .54495 L
.97663 .568 L
.98432 .5979 L
Mfstroke
.98432 .5979 m
.98852 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.438, 370.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001LR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo
003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00GP3oool500000080oooo0P0000040?oo
o`800000103oool200000300oooo100000030?ooo`800000103oool2000000@0oooo0P00000`0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000<P3oool300000080oooo0P0000040?oo
o`800000103oool200000340oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000`0?oo
o`<00000103oool2000000@0oooo0P0000040?ooo`800000<@3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000@0oooo0P00000a0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000`3oool00600oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000002h0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000<P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000<03oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00600oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000300oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0]0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000<P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0]
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000300oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo001P0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000`0?ooo`80
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000;`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000340oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
;P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo001P0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
;@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000^0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000300oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000`0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000002h0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000;`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`00G`3oool2000000@0oooo0P00
00040?ooo`800000103oool200000340oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000`0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000<P3oool2000000<0oooo0P00
00040?ooo`800000103oool200000340oooo0`0000030?ooo`800000103oool2000000@0oooo0P00
000a0?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000;`3oool4000000<0oooo0P00
00040?ooo`800000103oool200000340oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00030?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oo
oeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00903ooooo00000?l00000:@00
000<0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000T0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0
oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`<00000o`3ooooo0?ooob<0
oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo
0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?oo
o`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?oo
o`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00
903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool30000
0?l0ooooo`3ooolS0?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0
oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<0
00000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<00000
0?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?oo
o`3oool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool0
2P3oool002@0oooo0`00003o0?ooool0oooo8`3oool3000000`0oooo000T0?ooo`030000003oool0
oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0
ooooo`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0oooo
o`3ooolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3o
oolU0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?oo
o`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`03
0000003oool0oooo00X0oooo000T0?ooo`<00000o`3ooooo0?ooob<0oooo0`00000<0?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo0P00
00040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<0
00000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo1@00003o0?ooool0oooo803oool4000000`0oooo0000
0`3oool0000000000002000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo00X0oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool300000?l0ooooo`3ooolS0?oo
o`<00000303oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool0
2P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool02P3o
ool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool02P3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool02P3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00
003o0?ooool0oooo8`3oool3000000`0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?oo
o`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`03
0000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0
oooo00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo
00X0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo00X0
oooo000T0?ooo`<00000o`3ooooo0?ooob<0oooo0`00000<0?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooo9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo
9@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo9@3o
ool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3o0?ooo``0oooo2P00003o
0?ooo`l0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00003o0?ooo`@0oooo2000000:0?oo
o`X00000o`3oool30?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0o`3oool4000001`0
oooo1000003o0?ooo`40oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0
nP3oool5000002@0oooo1000003l0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003o
ool0oooo0?H0oooo1000000]0?ooo`D00000m`3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`3d0?ooo`800000=P3oool400000?<0oooo00<000000?ooo`3oool02P3oool0
02@0oooo00<000000?ooo`3oool0l@3oool3000003`0oooo1000003_0?ooo`030000003oool0oooo
00X0oooo000T0?ooo`030000003oool0oooo0>l0oooo0P0000130?ooo`<00000k03oool00`000000
oooo0?ooo`0:0?ooo`001`3oool4000000<0oooo0P0000040?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0k@3oool2000004P0oooo0`00003Y0?ooo`030000003oool0oooo00X0oooo
00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0j`3oool20000
04d0oooo0`00003V0?ooo`030000003oool0oooo00X0oooo00080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000L0oooo1@00003W0?ooo`800000DP3oool300000>00oooo1000000<0?ooo`0000<0oooo
0000000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3W0?ooo`800000E`3oool300000>00oooo00<000000?ooo`3oool02P3oool000L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo05X0oooo0`00003M0?ooo`030000003oool0oooo00X0oooo00080?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo05h0oooo0P00003K0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
0><0oooo0P00001S0?ooo`<00000f03oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo06H0oooo0P00003F0?ooo`030000003oool0oooo00X0
oooo000T0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0J@3oool200000=@0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0g`3oool2000006h0oooo0`00
003A0?ooo`030000003oool0oooo00X0oooo000T0?ooo`<00000gP3oool00`000000oooo0?ooo`1a
0?ooo`800000c@3oool3000000`0oooo000T0?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool0M03oool200000<d0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`1g0?ooo`800000b`3oool00`000000oooo0?ooo`0:0?ooo`00
903oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo07X0oooo0P0000390?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0=T0oooo0P00001o0?ooo`800000a`3o
ool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo0840oooo0P0000350?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool0Q03oool200000<<0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`270?ooo`800000`@3oool00`000000
oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo08X0oooo
0P00002o0?ooo`030000003oool0oooo00X0oooo000T0?ooo`<00000e03oool00`000000oooo0?oo
o`2=0?ooo`800000^`3oool3000000`0oooo000T0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00X0oooo000T0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0T@3oool200000;X0oooo00<000000?oo
o`3oool02P3oool002@0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`2D0?ooo`80
0000^03oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0:0?ooo`00903o
ool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo09T0oooo0P00002e0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0W03oool2
00000;<0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`2N0?ooo`800000/@3oool00`000000oooo0?ooo`0:0?ooo`00903oool300000<h0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`2/0?ooo`<00000303oool002@0oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`2S0?ooo`800000[P3oool00`000000oooo
0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0:H0oooo0P00
002/0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00X0oooo000T0?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool0ZP3oool200000:T0oooo00<000000?oo
o`3oool02P3oool002@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`2^0?ooo`800000YP3oool00`000000oooo0?ooo`0:0?ooo`00903o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`0:0?ooo`00903oool300000<P0oooo00<000000?ooo`3oool0/`3oool2
00000:40oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
0;H0oooo0P00002Q0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00X0
oooo000T0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0^P3oool2000009h0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool02P3oool002@0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`2n0?ooo`800000V`3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`0:0?ooo`001`3oool500000080oooo0P0000040?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool02P3oool000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0a03oool2
000009L0oooo00<000000?ooo`3oool02P3oool000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`D00000`@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0940oooo
1000000<0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0:0?ooo`002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`390?ooo`800000T`3o
ool00`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2
000000P0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`3@0?ooo`800000SP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0:0?ooo`00903oool300000;l0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`28
0?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`3F0?oo
o`800000RP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0=P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0:0?ooo`00
903oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0=d0oooo0P0000250?ooo`030000003oool0
oooo00X0oooo000T0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0
oooo000T0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo00X0oooo000T0?ooo`<00000^`3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo07d0oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo0>D0oooo0P00001o0?ooo`030000003oool0oooo00X0oooo000T0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0k@3oool2000007T0oooo00<000000?ooo`3oool02P3oool0
02@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00002h0?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool0L`3oool3000000`0oooo000T0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00X0oooo000T0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool0n`3oool2000006h0oooo00<000000?ooo`3oool02P3oool0
02@0oooo0`00002d0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0J@3oool30000
00`0oooo000T0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
2P3oool002@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00X0oooo000T0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0o`3oool60?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool02P3oool001X0oooo0P0000080?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool02P3oool001T0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`040000003oool0oooo000000L0ooooo`00003o000002T0
0000303oool001T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0
oooo000I0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool2000000P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0
oooo4P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool02P3oool002@0oooo0`00002_0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`1H0?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?oooaX0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0:0?ooo`00903oool300000:d0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0000003oool0oooo0500oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0?l0oooo8`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`3o0?ooobH0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00002Z0?oo
o`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`190?ooo`<00000303oool002@0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0?l0oooo;`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`00903oool300000:P0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0480oooo0`00000<0?ooo`00903oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0:
0?ooo`001`3oool500000080oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0:0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0:0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo1@00002T0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0j0?ooo`@0
0000303oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool02P3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool02P3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0?l0oooo@03oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?oood40oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`00903oool300000:@0oooo00<0
00000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo03D0oooo0`00000<0?ooo`00903oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0o`3ooom40?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooB@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool02P3oool002@0oooo0`00002R0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo
0?ooo`0_0?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`3o0?oood`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0o`3ooom=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:
0?ooo`00903oool300000:00oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo
02X0oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0
ooooD`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`3o0?oooe@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0o`3ooomF0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00002O0?ooo`030000003oool0
oooo0?l0ooooF03oool00`000000oooo0?ooo`0U0?ooo`<00000303oool002@0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0
ooooF`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00X0oooo00070?ooo`@000000`3oool2000000@0oooo0P0000040?oo
o`800000203oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0ooooG@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?oooed0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000070?ooo`D00000V`3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3o
ool07`3oool4000000`0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?ooof40oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2M0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0o`3ooomR
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0
ooooI03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02P3oool002@0oooo0`00002L0?ooo`030000003oool0oooo0?l0ooooI@3o
ool00`000000oooo0?ooo`0K0?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0ooooIP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3o0?ooofP0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0:0?ooo`00903oool3000009/0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`03
0000003oool0oooo01L0oooo0`00000<0?ooo`00903oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?l0ooooK@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooofd0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo000T0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooom_
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool002@0oooo0`00002I0?oo
o`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0C0?ooo`<00000303oool002@0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`00903oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0ooooL`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02P3oool002@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?ooog<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`00903oool3000009P0oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0100oooo0`00000<0?ooo`00903oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool0o`3ooome0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool002@0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2G0?ooo`030000
003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo
000T0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`D00000U03oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0303oool40000
00`0oooo000:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`00903o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
02@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`00903oool3000009H0oooo00<000000?ooo`3o
ool0o`3oooml0?ooo`030000003oool0oooo00X0oooo0`00000<0?ooo`00903oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3o
oomm0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool002@0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
0?l0ooooOP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000T0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00903o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
02@0oooo0`00002E0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`080?oo
o`<00000303oool002@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?oooh00
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3o
oon10?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool002@0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0?l0ooooPP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo000T0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00903o
ool3000009@0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00H0oooo0`00
000<0?ooo`00903oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0?l0ooooP`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool002@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?oooh@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool002@0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000T0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool002@0oooo0`00002C0?ooo`030000003oool0oooo0?l0oooo
QP3oool00`000000oooo0?ooo`030?ooo`<00000303oool002@0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`00903oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooQP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool002@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?ooohP0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00090?ooo`<000000P3oool2000000@0oooo0P00
00040?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
00L0oooo1@0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000070?ooool00000o`00000Y000000`0oooo00070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000?l0ooooo`3oooll0?ooo`00203oool00`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00003o0?ooool0oooo?03oool000T0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00
003o0?ooool0oooo?@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0
ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 598.438}, {369.5, 0}} -> {-536.752, -4485.49, \
14.557, 23.5538}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Racun Nt0, a, y(a), b, y(b) in S za obe resitvi", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nt01 = 
        x /. \[InvisibleSpace]FindRoot[f[x] == 0, {x, 6000}];\)\), "\n", 
    \(\(Print["\<Nta = \>", Nta];\)\), "\n", 
    \(\(Print["\<Nt0 = \>", Nt01];\)\), "\n", 
    \(\(Print["\<a   = \>", 
        a1 = \(-\(\(Nt01\ ArcCosh[Nta\/Nt01]\)\/q\)\), "\<    b = \>", 
        b1 = L + 
            a1, "\<       S1 = \>", \(Nt01\ \((Sinh[\(b1\ q\)\/Nt01] - \
Sinh[\(a1\ q\)\/Nt01])\)\)\/q];\)\), "\n", 
    \(\(Print["\<y(a)= \>", 
        ya1 = \(Nt01\ \((Cosh[\(a1\ q\)\/Nt01] - 1)\)\)\/q, "\<    y(b)= \>", 
        yb1 = \(Nt01\ \((Cosh[\(b1\ q\)\/Nt01] - 1)\)\)\/q];\)\), "\n", 
    \(\(Nt02 = 
        x /. \[InvisibleSpace]FindRoot[f[x] == 0, {x, 2000}];\)\), "\n", 
    \(Print["\< \>"]\), "\n", 
    \(\(Print["\<Nta = \>", Nta];\)\), "\n", 
    \(\(Print["\<Nt0 = \>", Nt02];\)\), "\n", 
    \(\(Print["\<a   = \>", 
        a2 = \(-\(\(Nt02\ ArcCosh[Nta\/Nt02]\)\/q\)\), "\<    b = \>", 
        b2 = L + a2];\)\), "\n", 
    \(\(Print["\<y(a)= \>", 
        ya2 = \(Nt02\ \((Cosh[\(a2\ q\)\/Nt02] - 1)\)\)\/q, "\<    y(b) = \
\>", yb2 = \(Nt02\ \((Cosh[\(b2\ q\)\/Nt02] - 1)\)\)\/q, "\<   S2 = \>", \
\(Nt02\ \((Sinh[\(b2\ q\)\/Nt02] - Sinh[\(a2\ q\)\/Nt02])\)\)\/q];\)\), "\n", \

    \(\(y1[x_] = \(Nt01\ \((Cosh[\(x\ q\)\/Nt01] - 1)\)\)\/q;\)\), "\n", 
    \(\(y2[x_] = \(Nt02\ \((Cosh[\(x\ q\)\/Nt02] - 1)\)\)\/q;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[\("Nta = "\[InvisibleSpace]8000\),
      SequenceForm[ "Nta = ", 8000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nt0 = "\[InvisibleSpace]6530.9008273438485`\),
      SequenceForm[ "Nt0 = ", 6530.9008273438485],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a   = "\[InvisibleSpace]\(-53.778958741580446`\)\
\[InvisibleSpace]"    b = "\[InvisibleSpace]66.22104125841955`\
\[InvisibleSpace]"       S1 = "\[InvisibleSpace]131.47995544133585`\),
      SequenceForm[ 
      "a   = ", -53.778958741580446, "    b = ", 66.221041258419547, 
        "       S1 = ", 131.47995544133585],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("y(a)= "\[InvisibleSpace]18.363739658201894`\
\[InvisibleSpace]"    y(b)= "\[InvisibleSpace]28.363739658202046`\),
      SequenceForm[ 
      "y(a)= ", 18.363739658201894, "    y(b)= ", 28.363739658202046],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nta = "\[InvisibleSpace]8000\),
      SequenceForm[ "Nta = ", 8000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nt0 = "\[InvisibleSpace]2621.4817547271496`\),
      SequenceForm[ "Nt0 = ", 2621.4817547271496],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a   = "\[InvisibleSpace]\(-58.35596210043101`\)\
\[InvisibleSpace]"    b = "\[InvisibleSpace]61.64403789956899`\),
      SequenceForm[ 
      "a   = ", -58.355962100431007, "    b = ", 61.644037899568993],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("y(a)= "\[InvisibleSpace]67.23147806591062`\
\[InvisibleSpace]"    y(b) = "\[InvisibleSpace]77.2314780659104`\
\[InvisibleSpace]"   S2 = "\[InvisibleSpace]199.4845241219374`\),
      SequenceForm[ 
      "y(a)= ", 67.231478065910622, "    y(b) = ", 77.231478065910395, 
        "   S2 = ", 199.4845241219374],
      Editable->False]], "Print"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Risanje obeh leg", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{y1[x + a1] - ya1, y2[x + a2] - ya2}, {x, 0, L}, 
        Frame \[Rule] True, AspectRatio \[Rule] Automatic];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6436 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00793651 0.548907 0.00793651 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07272 -18 -4.5 ]
[-0.0125 .07272 0 4.5 ]
[-0.0125 .23145 -18 -4.5 ]
[-0.0125 .23145 0 4.5 ]
[-0.0125 .39018 -18 -4.5 ]
[-0.0125 .39018 0 4.5 ]
[-0.0125 .54891 -6 -4.5 ]
[-0.0125 .54891 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6436 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .6436 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(20)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(40)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(60)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(80)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(100)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(120)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07272 m
.00625 .07272 L
s
[(-60)] -0.0125 .07272 1 0 Mshowa
0 .23145 m
.00625 .23145 L
s
[(-40)] -0.0125 .23145 1 0 Mshowa
0 .39018 m
.00625 .39018 L
s
[(-20)] -0.0125 .39018 1 0 Mshowa
0 .54891 m
.00625 .54891 L
s
[(0)] -0.0125 .54891 1 0 Mshowa
.125 Mabswid
0 .1124 m
.00375 .1124 L
s
0 .15208 m
.00375 .15208 L
s
0 .19176 m
.00375 .19176 L
s
0 .27113 m
.00375 .27113 L
s
0 .31081 m
.00375 .31081 L
s
0 .35049 m
.00375 .35049 L
s
0 .42986 m
.00375 .42986 L
s
0 .46954 m
.00375 .46954 L
s
0 .50922 m
.00375 .50922 L
s
0 .03303 m
.00375 .03303 L
s
0 .58859 m
.00375 .58859 L
s
0 .62827 m
.00375 .62827 L
s
.25 Mabswid
0 0 m
0 .6436 L
s
.02381 .63735 m
.02381 .6436 L
s
.18254 .63735 m
.18254 .6436 L
s
.34127 .63735 m
.34127 .6436 L
s
.5 .63735 m
.5 .6436 L
s
.65873 .63735 m
.65873 .6436 L
s
.81746 .63735 m
.81746 .6436 L
s
.97619 .63735 m
.97619 .6436 L
s
.125 Mabswid
.06349 .63985 m
.06349 .6436 L
s
.10317 .63985 m
.10317 .6436 L
s
.14286 .63985 m
.14286 .6436 L
s
.22222 .63985 m
.22222 .6436 L
s
.2619 .63985 m
.2619 .6436 L
s
.30159 .63985 m
.30159 .6436 L
s
.38095 .63985 m
.38095 .6436 L
s
.42063 .63985 m
.42063 .6436 L
s
.46032 .63985 m
.46032 .6436 L
s
.53968 .63985 m
.53968 .6436 L
s
.57937 .63985 m
.57937 .6436 L
s
.61905 .63985 m
.61905 .6436 L
s
.69841 .63985 m
.69841 .6436 L
s
.7381 .63985 m
.7381 .6436 L
s
.77778 .63985 m
.77778 .6436 L
s
.85714 .63985 m
.85714 .6436 L
s
.89683 .63985 m
.89683 .6436 L
s
.93651 .63985 m
.93651 .6436 L
s
.25 Mabswid
0 .6436 m
1 .6436 L
s
.99375 .07272 m
1 .07272 L
s
.99375 .23145 m
1 .23145 L
s
.99375 .39018 m
1 .39018 L
s
.99375 .54891 m
1 .54891 L
s
.125 Mabswid
.99625 .1124 m
1 .1124 L
s
.99625 .15208 m
1 .15208 L
s
.99625 .19176 m
1 .19176 L
s
.99625 .27113 m
1 .27113 L
s
.99625 .31081 m
1 .31081 L
s
.99625 .35049 m
1 .35049 L
s
.99625 .42986 m
1 .42986 L
s
.99625 .46954 m
1 .46954 L
s
.99625 .50922 m
1 .50922 L
s
.99625 .03303 m
1 .03303 L
s
.99625 .58859 m
1 .58859 L
s
.99625 .62827 m
1 .62827 L
s
.25 Mabswid
1 0 m
1 .6436 L
s
0 .54891 m
1 .54891 L
s
0 0 m
1 0 L
1 .6436 L
0 .6436 L
closepath
clip
newpath
.5 Mabswid
.02381 .54891 m
.06244 .52297 L
.10458 .49779 L
.14415 .47701 L
.18221 .45956 L
.22272 .44366 L
.26171 .4309 L
.30316 .42002 L
.32392 .41559 L
.34309 .41211 L
.36292 .40911 L
.3815 .40685 L
.40022 .40512 L
.41016 .40443 L
.4157 .4041 L
.42085 .40385 L
.42615 .40363 L
.43095 .40346 L
.43629 .40332 L
.43922 .40326 L
.44198 .40322 L
.44443 .40319 L
.44566 .40318 L
.44701 .40317 L
.44816 .40317 L
.4494 .40316 L
.45057 .40316 L
.45163 .40316 L
.45228 .40317 L
.45297 .40317 L
.4542 .40317 L
.45489 .40318 L
.45553 .40318 L
.457 .40319 L
.45944 .40322 L
.46207 .40326 L
.46703 .40337 L
.47165 .4035 L
.48211 .40393 L
.49232 .4045 L
.50321 .4053 L
.52456 .40739 L
.54471 .41001 L
.58318 .41677 L
.6241 .42652 L
.6635 .43845 L
.70139 .4523 L
.74173 .46967 L
.78055 .489 L
.82183 .51244 L
Mistroke
.86159 .53793 L
.89983 .56522 L
.94053 .59737 L
.97619 .62827 L
Mfstroke
.02381 .54891 m
.06244 .44588 L
.10458 .35085 L
.14415 .27592 L
.18221 .21526 L
.22272 .16151 L
.26171 .11912 L
.30316 .08302 L
.34309 .05614 L
.3815 .037 L
.40134 .02954 L
.42237 .02338 L
.43178 .0212 L
.4419 .01924 L
.45139 .01776 L
.4602 .0167 L
.46509 .01624 L
.47031 .01586 L
.47328 .01568 L
.47609 .01555 L
.47861 .01546 L
.48002 .01542 L
.48134 .01538 L
.48251 .01536 L
.48376 .01534 L
.48448 .01534 L
.48515 .01533 L
.48642 .01532 L
.48707 .01532 L
.48776 .01532 L
.489 .01533 L
.48968 .01534 L
.49033 .01535 L
.4918 .01537 L
.49298 .01539 L
.49422 .01543 L
.49643 .0155 L
.49882 .01559 L
.50143 .01573 L
.50671 .01607 L
.5117 .0165 L
.52104 .01756 L
.53109 .01908 L
.54199 .02117 L
.56186 .02619 L
.5829 .03323 L
.62079 .05053 L
.66113 .07587 L
.69996 .10754 L
.74123 .14986 L
Mistroke
.78099 .20003 L
.81924 .2581 L
.85994 .33189 L
.89912 .41628 L
.94075 .52248 L
.97619 .62827 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.813, 386.063},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001PR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo000U0?ooo`800000E@3oool4000000<0oooo0P00001D0?ooo`<000000P3oool20000
0580oooo0`0000040?ooo`800000D`3oool2000000@0oooo0P00001?0?ooo`D000000P3oool20000
00@0oooo0P00001<0?ooo`D0000000<0oooo0000000000000P0000030?ooo`800000203oool002@0
oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000005@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1?0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000D@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000500oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000001`3oool002@0oooo00@000000?ooo`3oool00000E@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000540oooo1@0000001@3oool000000?ooo`3o
ool000000540oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001A0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000D03oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`00
903oool010000000oooo0?ooo`00001F0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`1?0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000D@3o
ool3000000<0oooo00@000000?ooo`3oool00000DP3oool2000000<0oooo00@000000?ooo`3oool0
0000D03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo000T0?ooo`040000003oool0oooo000005@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00001B0?ooo`030000003oool000000080
oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000540oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001@0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
04/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool002D0oooo0P00001F0?ooo`800000103oool2000005@0oooo0P000003
0?ooo`800000D`3oool3000000<0oooo0P00001C0?ooo`800000103oool200000500oooo0P000004
0?ooo`800000103oool2000004d0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?oo
ool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3o
ool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0oooo
o`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool001T0ooooo`00003o0000
04000000000I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool100000000
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo0@00000001T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`400000000I0?ooo`030000003oool0
oooo0?l0ooooo`3oooll0?ooo`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?oo
o`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`400000000I0?ooo`030000
003oool0oooo0?l0ooooo`3oooll0?ooo`400000000I0?ooo`030000003oool0oooo0?l0oooo403o
ool;00000?l0oooo8@3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo3000000;
0?ooo`/00000o`3ooolF0?ooo`400000000I0?ooo`030000003oool0oooo0?h0oooo1@00000R0?oo
o`D00000o`3ooolA0?ooo`400000000I0?ooo`030000003oool0oooo0?P0oooo1P00000/0?ooo`H0
0000o`3oool;0?ooo`400000000I0?ooo`030000003oool0oooo0?80oooo1P00000h0?ooo`D00000
o`3oool60?ooo`400000000I0?ooo`030000003oool0oooo0>h0oooo100000130?ooo`@00000o`3o
ool20?ooo`400000000I0?ooo`030000003oool0oooo0>/0oooo0`00001;0?ooo`@00000o@3oool1
000000006@3oool00`000000oooo0?ooo`3X0?ooo`<00000DP3oool400000?T0oooo0@00000001T0
oooo00<000000?ooo`3oool0i@3oool3000005T0oooo0`00003f0?ooo`400000000I0?ooo`030000
003oool0oooo0>80oooo0`00001O0?ooo`<00000l`3oool1000000006@3oool00`000000oooo0?oo
o`3O0?ooo`<00000I@3oool300000?00oooo0@00000001T0oooo0`00003M0?ooo`800000J`3oool3
00000>/0oooo0`00000001T0oooo00<000000?ooo`3oool0fP3oool300000700oooo0P00003[0?oo
o`400000000I0?ooo`030000003oool0oooo0=L0oooo0`00001e0?ooo`800000j@3oool100000000
6@3oool00`000000oooo0?ooo`3E0?ooo`800000NP3oool200000>L0oooo0@00000001T0oooo00<0
00000?ooo`3oool0d`3oool2000007h0oooo0P00003U0?ooo`400000000I0?ooo`030000003oool0
oooo0=40oooo0P0000220?ooo`<00000hP3oool1000000006@3oool00`000000oooo0?ooo`3?0?oo
o`800000Q`3oool200000>00oooo0@00000001T0oooo00<000000?ooo`3oool0c@3oool2000008/0
oooo0P00003N0?ooo`400000000I0?ooo`030000003oool0oooo0</0oooo0P00002?0?ooo`800000
g03oool1000000006@3oool00`000000oooo0?ooo`390?ooo`800000T`3oool200000=X0oooo0@00
000001T0oooo00<000000?ooo`3oool0a`3oool2000009L0oooo0P00003H0?ooo`400000000I0?oo
o`030000003oool0oooo0<D0oooo0P00002K0?ooo`800000eP3oool1000000006@3oool00`000000
oooo0?ooo`330?ooo`800000W`3oool200000=@0oooo0@00000001T0oooo00<000000?ooo`3oool0
`@3oool200000:<0oooo00<000000?ooo`3oool0d@3oool1000000006@3oool00`000000oooo0?oo
o`2o0?ooo`800000YP3oool200000=40oooo0@00000001T0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`2X0?ooo`800000c`3oool1000000006@3oool00`000000oooo0?ooo`2l0?oo
o`800000[@3oool00`000000oooo0?ooo`3<0?ooo`400000000I0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0[P3oool200000<`0oooo0@00000001T0oooo00<000000?ooo`3oool0
^@3oool200000;<0oooo00<000000?ooo`3oool0b@3oool1000000006@3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0;@0oooo0P0000390?ooo`40000000070?ooo`<00000103oool2
000000T0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`2g0?ooo`800000a`3oool1
000000001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0]@3oool200000;`0oooo00<000000?ooo`3oool0a03oool1000000001`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo1000002c0?ooo`030000
003oool0oooo0;d0oooo0P0000300?ooo`D0000000000`3oool000000000000200000080oooo0`00
00030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0/P3oool200000<80oooo
0P0000320?ooo`40000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
_`3oool100000000203oool3000000<0oooo0P0000090?ooo`030000003oool0oooo0:l0oooo0P00
00380?ooo`030000003oool0oooo0;h0oooo0@00000001T0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`390?ooo`800000_P3oool1000000006@3oool00`000000oooo0?ooo`2/0?oo
o`800000cP3oool00`000000oooo0?ooo`2k0?ooo`400000000I0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`2j0?ooo`400000000I0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2i0?ooo`400000
000I0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`2h0?ooo`400000000I0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0e@3oool2
00000;P0oooo0@00000001T0oooo00<000000?ooo`3oool0YP3oool200000=X0oooo00<000000?oo
o`3oool0]@3oool1000000006@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0]03oool1000000006@3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool0/`3oool1000000006@3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo0=l0oooo0P00002c0?ooo`400000000I0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`2`0?ooo`400000000I0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`2_0?oo
o`400000000I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`2^0?ooo`400000000I0?ooo`030000003oool0oooo09h0oooo0P00003Z0?ooo`030000
003oool0oooo0:d0oooo0@00000001T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`3[0?ooo`800000[@3oool1000000006@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0>h0oooo00<000000?ooo`3oool0ZP3oool1000000006@3oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool0Z@3oool1000000006@3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0Z03oool100000000
6@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0
Y`3oool1000000006@3oool3000009P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?oo
o`2T0?ooo`<00000000I0?ooo`030000003oool0oooo09H0oooo0P00003j0?ooo`030000003oool0
oooo0:D0oooo0@00000001T0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo0:@0oooo0@00000001T0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`3m0?ooo`030000003oool0oooo0:<0oooo0@00000001T0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo0:80oooo0@00000001T0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0X@3o
ool1000000006@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0?l0oooo103oool0
0`000000oooo0?ooo`2P0?ooo`400000000I0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo09l0oooo0@00000001T0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0WP3oool100000000
6@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
0?ooo`2M0?ooo`400000000I0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo09`0oooo0@00000001T0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0V`3oool1000000006@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`2J0?oo
o`400000000I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo09T0oooo0@00000001T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0V03oool1000000006@3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`2G0?ooo`400000000I
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo09H0oooo0@00000001T0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3o0?oo
oaT0oooo00<000000?ooo`3oool0U@3oool1000000006@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`2D0?ooo`400000000I0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo09<0oooo
0@00000001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool0TP3oool1000000006@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo0?l0oooo8@3oool00`000000oooo0?ooo`2A0?ooo`400000000I0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0900oooo0@00000001T0
oooo0`0000210?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`2=0?ooo`<0
0000000I0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo08l0oooo0@00000001T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000?ooo`3oool0SP3oool1000000006@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`2=0?ooo`400000000I0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo
08`0oooo0@00000001T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?ooobd0
oooo00<000000?ooo`3oool0S03oool1000000006@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`2;0?ooo`400000000I0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo08X0oooo0@00
000001T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool0R@3oool1000000006@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
0?l0oooo<`3oool00`000000oooo0?ooo`290?ooo`400000000I0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo08P0oooo0@00000001T0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0
Q`3oool1000000006@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`260?ooo`400000000I0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo08H0oooo0@00000001T0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0Q@3oool10000
00006@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`240?ooo`400000000I0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
o`3oooln0?ooo`030000003oool0oooo08<0oooo0@00000001T0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0P`3oool1000000006@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`22
0?ooo`400000000I0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3ooom20?oo
o`030000003oool0oooo0840oooo0@00000001T0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0P03oool1000000006@3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`200?ooo`400000
000I0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003o
ool0oooo07l0oooo0@00000001T0oooo0`00001_0?ooo`030000003oool0oooo0?l0ooooB03oool0
0`000000oooo0?ooo`1l0?ooo`<00000000I0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0o`3ooom:0?ooo`030000003oool0oooo07d0oooo0@00000001T0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0O@3oool100000000
6@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo
0?ooo`1l0?ooo`400000000I0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3o
oom>0?ooo`030000003oool0oooo07/0oooo0@00000001T0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0NP3oool1000000006@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`1j0?oo
o`400000000I0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`03
0000003oool0oooo07T0oooo0@00000001T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0N03oool1000000006@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`1h0?ooo`400000000I
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0
oooo07L0oooo0@00000001T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?oo
oeT0oooo00<000000?ooo`3oool0MP3oool1000000006@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`1f0?ooo`400000000I0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo07D0oooo
0@00000001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool0M@3oool1000000006@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0?l0ooooG@3oool00`000000oooo0?ooo`1d0?ooo`400000000I0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo07<0oooo0@00000001T0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool0L`3oool1000000006@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0oooo
H@3oool00`000000oooo0?ooo`1b0?ooo`400000000I0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo0740oooo0@00000000T0oooo0`000002
0?ooo`8000002@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooH`3oool0
0`000000oooo0?ooo`1a0?ooo`400000000:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0ooooI@3oool0
0`000000oooo0?ooo`1`0?ooo`40000000070?ooo`D0000000D0oooo0000003oool0oooo00000008
0?ooo`@00000GP3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0J`3oool5
0000000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooI`3o
ool00`000000oooo0?ooo`1_0?ooo`40000000080?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooJ@3o
ool00`000000oooo0?ooo`1^0?ooo`40000000090?ooo`8000000`3oool2000000T0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool0K@3oool1
000000006@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`00
0000oooo0?ooo`1]0?ooo`400000000I0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0o`3ooom]0?ooo`030000003oool0oooo06`0oooo0@00000001T0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0J`3oool1000000006@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?oo
o`1[0?ooo`400000000I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3oooma
0?ooo`030000003oool0oooo06X0oooo0@00000001T0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0JP3oool1000000006@3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`1Y0?ooo`40
0000000I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000
003oool0oooo06P0oooo0@00000001T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`3o0?ooogD0oooo00<000000?ooo`3oool0J03oool1000000006@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`1W0?ooo`400000000I0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo
06H0oooo0@00000001T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooogT0
oooo00<000000?ooo`3oool0IP3oool1000000006@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`1U0?ooo`400000000I0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo06@0oooo0@00
000001T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooogd0oooo00<00000
0?ooo`3oool0I03oool1000000006@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0?l0ooooO`3oool00`000000oooo0?ooo`1S0?ooo`400000000I0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo06<0oooo0@00000001T0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0
HP3oool1000000006@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooP@3o
ool00`000000oooo0?ooo`1R0?ooo`400000000I0?ooo`<00000D@3oool00`000000oooo0?ooo`3o
0?oooh<0oooo00<000000?ooo`3oool0G`3oool3000000006@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`1P0?ooo`400000000I0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0600
oooo0@00000001T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?ooohL0oooo
00<000000?ooo`3oool0G`3oool1000000006@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0?l0ooooR03oool00`000000oooo0?ooo`1O0?ooo`400000000I0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo05h0oooo0@000000
01T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?oo
o`3oool0GP3oool1000000006@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0
ooooR`3oool00`000000oooo0?ooo`1M0?ooo`400000000I0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo05`0oooo0@00000001T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0G03o
ool1000000006@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooS`3oool0
0`000000oooo0?ooo`1K0?ooo`400000000I0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3ooon?0?ooo`030000003oool0oooo05/0oooo0@00000001T0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool0FP3oool100000000
6@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooT@3oool00`000000oooo
0?ooo`1J0?ooo`400000000I0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3o
oonC0?ooo`030000003oool0oooo05T0oooo0@00000001T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0F03oool1000000006@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`1H0?oo
o`400000000I0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`03
0000003oool0oooo05L0oooo0@00000001T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool0E`3oool1000000006@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`1F0?ooo`400000000I
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0
oooo05H0oooo0@00000001T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo00<000000?ooo`3oool0E@3oool1000000006@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`1D0?ooo`400000000I0?ooo`<00000
A@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0DP3oool3000000006@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`1C0?ooo`400000000I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo05<0oooo0@00000001T0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool0DP3oool1000000006@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`1B0?ooo`40
0000000I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000
003oool0oooo0540oooo0@00000001T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`3o0?oooj<0oooo00<000000?ooo`3oool0D03oool1000000006@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`1@0?ooo`400000000I0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo
04l0oooo0@00000001T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooojH0
oooo00<000000?ooo`3oool0C`3oool1000000006@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`1>0?ooo`400000000I0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo04h0oooo0@00
000001T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<00000
0?ooo`3oool0C@3oool1000000006@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`1=0?ooo`400000000I0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo04`0oooo0@00000001T0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0
C03oool1000000006@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo[@3o
ool00`000000oooo0?ooo`1;0?ooo`400000000I0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo04/0oooo0@00000001T0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool0BP3oool10000
00006@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`1:0?ooo`400000000I0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
o`3ooona0?ooo`030000003oool0oooo04T0oooo0@00000001T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool0B@3oool1000000006@3oool3
000003X0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo04H0oooo0`000000
01T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?oo
o`3oool0B03oool1000000006@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`180?ooo`400000000I0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo04L0oooo0@00000001T0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0A`3o
ool1000000006@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`160?ooo`400000000I0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo04H0oooo0@00000001T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0A@3oool100000000
6@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`150?ooo`400000000I0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo04@0oooo0@00000001T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0A03oool1000000006@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`130?oo
o`400000000I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`03
0000003oool0oooo04<0oooo0@00000001T0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0@P3oool1000000006@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`120?ooo`400000000I
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0
oooo0480oooo0@00000001T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
ol80oooo00<000000?ooo`3oool0@@3oool1000000006@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`110?ooo`400000000I0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo0400oooo
0@00000001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<0
00000?ooo`3oool0@03oool1000000006@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0?l0ooooa@3oool00`000000oooo0?ooo`0o0?ooo`40000000070?ooo`@000000`3oool20000
00T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0?`3oool1000000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?oo
o`3oool0?P3oool100000000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00P0oooo1000000^0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`0j0?oo
o`D0000000000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oo
olT0oooo00<000000?ooo`3oool0?@3oool1000000001`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?ooolX0oooo00<000000?ooo`3oool0?@3oool100000000203oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
03d0oooo0@00000001T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool0?03oool1000000006@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`0l0?ooo`400000000I0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo03/0oooo0@00
000001T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0>`3oool1000000006@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0;L0oooo=000003S0?ooo`030000003oool0oooo03X0oooo0@00000001T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2`0?ooo`P00000=03oool:00000=T0oooo00<000000?ooo`3o
ool0>P3oool1000000006@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:D0oooo
2`0000160?ooo`T00000d@3oool00`000000oooo0?ooo`0i0?ooo`400000000I0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0WP3oool8000005X0oooo1P00003;0?ooo`030000003o
ool0oooo03T0oooo0@00000001T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2H
0?ooo`H00000J03oool600000<H0oooo00<000000?ooo`3oool0>03oool1000000006@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo09<0oooo1P00001d0?ooo`L00000_`3oool00`00
0000oooo0?ooo`0h0?ooo`400000000I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0SP3oool500000840oooo2000002h0?ooo`030000003oool0oooo03L0oooo0@00000001T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`290?ooo`D00000SP3oool500000;<0oooo
00<000000?ooo`3oool0=`3oool1000000006@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo08@0oooo1P00002H0?ooo`@00000[`3oool00`000000oooo0?ooo`0g0?ooo`400000000I
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O`3oool500000:80oooo1000002/
0?ooo`030000003oool0oooo03H0oooo0@00000001T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1l0?ooo`@00000Z`3oool400000:P0oooo00<000000?ooo`3oool0=P3oool10000
00006@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07T0oooo0`00002c0?ooo`@0
0000Y@3oool00`000000oooo0?ooo`0e0?ooo`400000000I0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0M`3oool300000;X0oooo1000002Q0?ooo`030000003oool0oooo03D0oooo
0@00000001T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1c0?ooo`@00000`@3o
ool4000009d0oooo00<000000?ooo`3oool0=@3oool1000000006@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0740oooo0`0000390?ooo`<00000V`3oool00`000000oooo0?ooo`0d
0?ooo`400000000I0?ooo`<000009@3oool00`000000oooo0?ooo`1]0?ooo`@00000c`3oool30000
09P0oooo00<000000?ooo`3oool0<P3oool3000000006@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo06X0oooo0`00003F0?ooo`<00000UP3oool00`000000oooo0?ooo`0c0?ooo`40
0000000I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J03oool300000=`0oooo
1000002B0?ooo`030000003oool0oooo03<0oooo0@00000001T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1T0?ooo`@00000h`3oool3000008l0oooo00<000000?ooo`3oool0<`3o
ool1000000006@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0680oooo0`00003Z
0?ooo`<00000S@3oool00`000000oooo0?ooo`0b0?ooo`400000000I0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0G`3oool300000?00oooo0`00002:0?ooo`030000003oool0oooo
0380oooo0@00000001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1L0?ooo`@0
0000mP3oool3000008P0oooo00<000000?ooo`3oool0<@3oool1000000006@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05T0oooo0`00003m0?ooo`800000QP3oool00`000000oooo
0?ooo`0a0?ooo`400000000I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0E`3o
ool300000?l0oooo0`3oool3000008<0oooo00<000000?ooo`3oool0<@3oool1000000006@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05D0oooo0P00003o0?ooo`T0oooo0`000021
0?ooo`030000003oool0oooo0300oooo0@00000001T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1B0?ooo`<00000o`3oool>0?ooo`<00000OP3oool00`000000oooo0?ooo`0`0?oo
o`400000000I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D@3oool200000?l0
oooo503oool2000007`0oooo00<000000?ooo`3oool0<03oool1000000006@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo04h0oooo0`00003o0?oooaP0oooo0`00001j0?ooo`030000
003oool0oooo02l0oooo0@00000001T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1<0?ooo`<00000o`3ooolN0?ooo`<00000M`3oool00`000000oooo0?ooo`0_0?ooo`400000000I
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0BP3oool200000?l0oooo903oool2
000007H0oooo00<000000?ooo`3oool0;P3oool1000000006@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo04L0oooo0`00003o0?ooobP0oooo0P00001d0?ooo`030000003oool0oooo
02h0oooo0@00000001T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`160?ooo`80
0000o`3oool]0?ooo`<00000L@3oool00`000000oooo0?ooo`0^0?ooo`400000000I0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0@`3oool300000?l0oooo<P3oool200000700oooo
00<000000?ooo`3oool0;@3oool1000000006@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0480oooo0P00003o0?ooocL0oooo0P00001^0?ooo`030000003oool0oooo02d0oooo0@00
000001T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`100?ooo`800000o`3ooolk
0?ooo`800000K@3oool00`000000oooo0?ooo`0/0?ooo`400000000I0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0?P3oool200000?l0oooo?`3oool3000006X0oooo00<000000?oo
o`3oool0;03oool1000000006@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03d0
oooo0P00003o0?oood@0oooo0P00001X0?ooo`030000003oool0oooo02`0oooo0@00000001T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0j0?ooo`<00000o`3ooom80?ooo`800000
I`3oool00`000000oooo0?ooo`0[0?ooo`400000000I0?ooo`<00000703oool00`000000oooo0?oo
o`0h0?ooo`800000o`3ooom=0?ooo`800000I@3oool00`000000oooo0?ooo`0Y0?ooo`<00000000I
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool200000?l0ooooD@3oool2
000006@0oooo00<000000?ooo`3oool0:P3oool1000000006@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo03D0oooo0P00003o0?oooeD0oooo0P00001R0?ooo`030000003oool0oooo
02X0oooo0@00000001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`80
0000o`3ooomI0?ooo`800000H03oool00`000000oooo0?ooo`0Z0?ooo`400000000I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<P3oool200000?l0ooooG@3oool2000005l0oooo
00<000000?ooo`3oool0:@3oool1000000006@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0300oooo0P00003o0?ooof40oooo0P00001M0?ooo`030000003oool0oooo02T0oooo0@00
000001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`800000o`3ooomU
0?ooo`800000G03oool00`000000oooo0?ooo`0X0?ooo`400000000I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;@3oool200000?l0ooooJ@3oool2000005X0oooo00<000000?oo
o`3oool0:03oool1000000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02`0
oooo0P00003o0?ooofd0oooo0P00001H0?ooo`030000003oool0oooo02P0oooo0@00000001T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?ooo`800000o`3oooma0?ooo`800000
E`3oool00`000000oooo0?ooo`0W0?ooo`400000000I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooog<0oooo0P00001E0?ooo`030000003o
ool0oooo02L0oooo0@00000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0X
0?ooo`800000o`3ooomh0?ooo`800000E03oool00`000000oooo0?ooo`0V0?ooo`400000000I0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool09P3oool200000?l0ooooO03oool20000
0580oooo00<000000?ooo`3oool09P3oool1000000006@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02D0oooo0P00003o0?oooh00oooo0P00001@0?ooo`030000003oool0oooo02H0
oooo0@00000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`800000
o`3ooon40?ooo`800000C`3oool00`000000oooo0?ooo`0U0?ooo`400000000I0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool08@3oool200000?l0ooooR03oool2000004d0oooo00<0
00000?ooo`3oool09@3oool1000000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0o`3ooon:0?ooo`800000B`3oool00`000000oooo0?ooo`0U
0?ooo`400000000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool20000
0?l0ooooS`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02@0oooo0@00000001T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`800000o`3ooonB0?ooo`80
0000B@3oool00`000000oooo0?ooo`0T0?ooo`400000000I0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooi@0oooo0P0000180?ooo`030000
003oool0oooo02<0oooo0@00000001T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0K0?ooo`800000o`3ooonI0?ooo`800000AP3oool00`000000oooo0?ooo`0S0?ooo`400000000I
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool200000?l0ooooW@3oool2
000004@0oooo00<000000?ooo`3oool08`3oool1000000006@3oool3000001<0oooo00<000000?oo
o`3oool0603oool200000?l0ooooX@3oool2000004<0oooo00<000000?ooo`3oool0803oool30000
00006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonS0?ooo`800000@@3oool00`000000oooo0?ooo`0R0?ooo`400000000I0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05P3oool200000?l0ooooZ03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0240oooo0@00000001T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0D0?ooo`800000o`3ooon[0?ooo`800000?`3oool00`000000oooo0?oo
o`0Q0?ooo`400000000I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojd0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0Q
0?ooo`400000000I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool20000
0?l0oooo/@3oool2000003d0oooo00<000000?ooo`3oool0803oool1000000006@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P00003o0?oookD0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0P0?ooo`400000000I0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool200000?l0oooo^03oool2000003/0oooo00<000000?ooo`3oool0
7`3oool1000000006@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool07`3o
ool1000000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P00003o
0?oookh0oooo0P00000h0?ooo`030000003oool0oooo01l0oooo0@00000001T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo`03oool20000
03L0oooo00<000000?ooo`3oool07P3oool1000000006@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00X0oooo0P00003o0?ooolD0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0N0?ooo`400000000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooolH0oooo0P00000d0?ooo`030000003oool0oooo01h0oooo
0@00000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000o`3o
ooo;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool1000000006@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`800000<P3oool00`000000oooo0?ooo`0M0?ooo`400000000I0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool200000?l0ooood@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01d0oooo0@00000001T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`800000o`3ooooD0?ooo`800000<03oool00`000000oooo0?ooo`0L0?ooo`40
0000000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooomH0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`400000
000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool200000?l0oooofP3o
ool2000002d0oooo00<000000?ooo`3oool0703oool1000000006@3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000o`3ooooN0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06`3oool1000000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00800000o`3ooooP0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool1
000000003P3oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000003o0?oo
on<0oooo0P00000Z0?ooo`030000003oool0oooo01/0oooo0@00000000d0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0:0?ooo`<00000o`3ooooV0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool06P3oool1000000003@3oool010000000oooo0?ooo`0000080?oo
ool00000o`000010000000003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0?l0oooom@3oool2000002L0oooo00<000000?ooo`3oool06P3oool1000000003@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0oooom`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01T0oooo0@00000000h0oooo0P0000090?ooo`030000003oool0oooo0?l0
oooon03oool2000002D0oooo00<000000?ooo`3oool06@3oool1000000006@3oool00`000000oooo
0?ooo`3o0?ooooX0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`400000
000I0?ooo`030000003oool0oooo0?l0oooon`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01P0oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooool0?ooo`8000008P3oool0
0`000000oooo0?ooo`0H0?ooo`400000000I0?ooo`030000003oool0oooo0?l0oooooP3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo0@00000001T0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool100000000
6@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool2000001l0oooo00<000000?ooo`3oool0
5`3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01L0oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`400000000I0?oo
o`030000003oool0oooo0?l0ooooo`3oool50?ooo`800000703oool00`000000oooo0?ooo`0F0?oo
o`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05P3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo0@00000001T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`T0oooo0P00000I0?ooo`030000003oool0oooo01D0oooo0@00
000001T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool1000000006@3oool00`000000
oooo0?ooo`3o0?ooool0oooo3@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo0P00000E0?ooo`030000
003oool0oooo01@0oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooa00oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`400000000I0?ooo`030000003oool0
oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool1
000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01<0oooo0@00000001T0oooo0`00003o0?ooool0oooo4`3oool200000140
oooo00<000000?ooo`3oool04@3oool3000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo0@00000001T0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0B0?ooo`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`8000003P3oool0
0`000000oooo0?ooo`0B0?ooo`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool1000000006@3oool00`000000
oooo0?ooo`3o0?ooool0oooo6P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`400000000I0?ooo`030000003oool0oooo0?l0ooooo`3o
oolL0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool1000000006@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`400000000I0?ooo`030000003oool0oooo0?l0
ooooo`3ooolO0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`400000000I0?ooo`030000
003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3`3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`400000000I0?oo
o`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03P3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0@00000001T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobH0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`400000
000I0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool0
1@000000oooo0?ooo`3oool0000000l0oooo0@00000001T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobT0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0@00000001T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo00<000000?ooo`0000003P3oool1000000006@3oool00`000000
oooo0?ooo`3o0?ooool0oooo;03oool2000000h0oooo0@00000001T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobd0oooo0P00000=0?ooo`400000000I0?ooo`<00000o`3ooooo0?ooobh0oooo00<0
00000?ooo`3oool02@3oool3000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool1
000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool1000000006@3oool00`000000
oooo0?ooo`3o0?ooool0oooo?03oool1000000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
?03oool1000000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo0@00
000001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`400000000I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool1000000006@3ooooo00000?l0
0000@00000000001\
\>"],
  ImageRangeCache->{{{0, 598.813}, {385.063, 0}} -> {-8.57038, -72.7161, \
0.219829, 0.219829}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Tabeliranje vrednosti osne sile v vpetiscu A za razlicne dolzine S\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Definicija enacb", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(f1 := 
      S - \(Nt0\ \((Sinh[\(q\ b\)\/Nt0] - Sinh[\(q\ a\)\/Nt0])\)\)\/q == 
        0\), "\n", 
    \(f2 := 
      h - \(Nt0\ \((Cosh[\(q\ b\)\/Nt0] - Cosh[\(q\ a\)\/Nt0])\)\)\/q == 
        0\), "\n", 
    \(f3 := L - b + a == 0\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Definicija modulov za izracun sile NtA v odvisnosti od dolzine vrvi\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(Vrv[SS_] := 
      Module[{h, L, q, sol, SolNt0, Sola, NtA}, q = 80; S = SS; 
        sol = FindRoot[{f1, f2, f3}, {Nt0, 2000}, {a, \(-60\)}, {b, 60}]; 
        SolNt0 = Nt0 /. \[InvisibleSpace]sol; 
        Sola = a /. \[InvisibleSpace]sol; 
        NtA = SolNt0\ Cosh[\(Sola\ q\)\/SolNt0]; 
        Print[SS, "\< , \>", NtA]]\), "\n", 
    \(\(Vrv1[SS_] := 
        Module[{h, L, q, sol, SolNt0, Sola, NtA}, q = 80; S = SS; 
          sol = FindRoot[{f1, f2, f3}, {Nt0, 2000}, {a, \(-60\)}, {b, 60}]; 
          SolNt0 = Nt0 /. \[InvisibleSpace]sol; 
          Sola = a /. \[InvisibleSpace]sol; 
          NtA = SolNt0\ Cosh[\(Sola\ q\)\/SolNt0]];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Izpis rezultatov", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(h = 10; L = 120; q = 80;\), "\n", 
    \(Do[Vrv[S], {S, 121, 300, 5}]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[\(121\[InvisibleSpace]" , \
"\[InvisibleSpace]28170.046282223575`\),
      SequenceForm[ 121, " , ", 28170.046282223575],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(126\[InvisibleSpace]" , \
"\[InvisibleSpace]10055.725529116871`\),
      SequenceForm[ 126, " , ", 10055.725529116871],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(131\[InvisibleSpace]" , \
"\[InvisibleSpace]8100.243416135039`\),
      SequenceForm[ 131, " , ", 8100.2434161350393],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(136\[InvisibleSpace]" , \
"\[InvisibleSpace]7369.673789270235`\),
      SequenceForm[ 136, " , ", 7369.6737892702349],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(141\[InvisibleSpace]" , \
"\[InvisibleSpace]7041.182135264451`\),
      SequenceForm[ 141, " , ", 7041.1821352644511],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(146\[InvisibleSpace]" , \
"\[InvisibleSpace]6898.749100524202`\),
      SequenceForm[ 146, " , ", 6898.7491005242018],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.637455279632`\),
      SequenceForm[ 151, " , ", 6858.6374552796324],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(156\[InvisibleSpace]" , \
"\[InvisibleSpace]6881.094330251097`\),
      SequenceForm[ 156, " , ", 6881.0943302510968],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(161\[InvisibleSpace]" , \
"\[InvisibleSpace]6944.684355144415`\),
      SequenceForm[ 161, " , ", 6944.6843551444153],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(166\[InvisibleSpace]" , \
"\[InvisibleSpace]7036.782261191471`\),
      SequenceForm[ 166, " , ", 7036.7822611914708],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(171\[InvisibleSpace]" , \
"\[InvisibleSpace]7149.451391882234`\),
      SequenceForm[ 171, " , ", 7149.451391882234],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(176\[InvisibleSpace]" , \
"\[InvisibleSpace]7277.445802726983`\),
      SequenceForm[ 176, " , ", 7277.4458027269829],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(181\[InvisibleSpace]" , \
"\[InvisibleSpace]7417.156775820558`\),
      SequenceForm[ 181, " , ", 7417.1567758205583],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(186\[InvisibleSpace]" , \
"\[InvisibleSpace]7566.019810574993`\),
      SequenceForm[ 186, " , ", 7566.0198105749932],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(191\[InvisibleSpace]" , \
"\[InvisibleSpace]7722.162330933455`\),
      SequenceForm[ 191, " , ", 7722.1623309334555],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(196\[InvisibleSpace]" , \
"\[InvisibleSpace]7884.185334544697`\),
      SequenceForm[ 196, " , ", 7884.1853345446971],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(201\[InvisibleSpace]" , \
"\[InvisibleSpace]8051.022879834558`\),
      SequenceForm[ 201, " , ", 8051.0228798345579],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(206\[InvisibleSpace]" , \
"\[InvisibleSpace]8221.848827362739`\),
      SequenceForm[ 206, " , ", 8221.848827362739],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(211\[InvisibleSpace]" , \
"\[InvisibleSpace]8396.013253851235`\),
      SequenceForm[ 211, " , ", 8396.0132538512353],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(216\[InvisibleSpace]" , \
"\[InvisibleSpace]8572.998067776363`\),
      SequenceForm[ 216, " , ", 8572.9980677763633],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(221\[InvisibleSpace]" , \
"\[InvisibleSpace]8752.38539381469`\),
      SequenceForm[ 221, " , ", 8752.3853938146895],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(226\[InvisibleSpace]" , \
"\[InvisibleSpace]8933.834558625205`\),
      SequenceForm[ 226, " , ", 8933.8345586252053],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(231\[InvisibleSpace]" , \
"\[InvisibleSpace]9117.06526756788`\),
      SequenceForm[ 231, " , ", 9117.0652675678793],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(236\[InvisibleSpace]" , \
"\[InvisibleSpace]9301.844825380394`\),
      SequenceForm[ 236, " , ", 9301.8448253803945],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(241\[InvisibleSpace]" , \
"\[InvisibleSpace]9487.978556485237`\),
      SequenceForm[ 241, " , ", 9487.9785564852373],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(246\[InvisibleSpace]" , \
"\[InvisibleSpace]9675.302413933578`\),
      SequenceForm[ 246, " , ", 9675.3024139335776],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(251\[InvisibleSpace]" , \
"\[InvisibleSpace]9863.677242077898`\),
      SequenceForm[ 251, " , ", 9863.677242077898],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(256\[InvisibleSpace]" , \
"\[InvisibleSpace]10052.984276788255`\),
      SequenceForm[ 256, " , ", 10052.984276788255],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(261\[InvisibleSpace]" , \
"\[InvisibleSpace]10243.121597515128`\),
      SequenceForm[ 261, " , ", 10243.121597515128],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(266\[InvisibleSpace]" , \
"\[InvisibleSpace]10434.001210744636`\),
      SequenceForm[ 266, " , ", 10434.001210744636],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(271\[InvisibleSpace]" , \
"\[InvisibleSpace]10625.546900423366`\),
      SequenceForm[ 271, " , ", 10625.546900423366],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(276\[InvisibleSpace]" , \
"\[InvisibleSpace]10817.692235468781`\),
      SequenceForm[ 276, " , ", 10817.692235468781],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(281\[InvisibleSpace]" , \
"\[InvisibleSpace]11010.379116387438`\),
      SequenceForm[ 281, " , ", 11010.379116387438],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(286\[InvisibleSpace]" , \
"\[InvisibleSpace]11203.556520514469`\),
      SequenceForm[ 286, " , ", 11203.556520514469],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(291\[InvisibleSpace]" , \
"\[InvisibleSpace]11397.179463914694`\),
      SequenceForm[ 291, " , ", 11397.179463914694],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(296\[InvisibleSpace]" , \
"\[InvisibleSpace]11591.208159060769`\),
      SequenceForm[ 296, " , ", 11591.208159060769],
      Editable->False]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Vrv[S], {S, 151, 152, 0.05}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    InterpretationBox[\(151\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.637455279632`\),
      SequenceForm[ 151, " , ", 6858.6374552796324],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.05`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.598609996718`\),
      SequenceForm[ 151.05000000000001, " , ", 6858.5986099967176],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.1`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.565855905793`\),
      SequenceForm[ 151.09999999999999, " , ", 6858.5658559057929],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.15`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.539166052096`\),
      SequenceForm[ 151.15000000000001, " , ", 6858.5391660520963],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.2`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.518513640893`\),
      SequenceForm[ 151.19999999999999, " , ", 6858.5185136408927],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.25`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.503872036262`\),
      SequenceForm[ 151.25, " , ", 6858.5038720362618],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.3`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.495214759913`\),
      SequenceForm[ 151.30000000000001, " , ", 6858.4952147599133],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.35`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.492515490016`\),
      SequenceForm[ 151.34999999999999, " , ", 6858.4925154900156],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.4`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.49574806002`\),
      SequenceForm[ 151.40000000000001, " , ", 6858.4957480600197],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.45`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.50488645752`\),
      SequenceForm[ 151.44999999999999, " , ", 6858.5048864575201],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.5`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.519904823093`\),
      SequenceForm[ 151.5, " , ", 6858.5199048230934],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.55`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.540777449175`\),
      SequenceForm[ 151.55000000000001, " , ", 6858.540777449175],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.6`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.567478778932`\),
      SequenceForm[ 151.59999999999999, " , ", 6858.5674787789321],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.65`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.599983405143`\),
      SequenceForm[ 151.65000000000001, " , ", 6858.5999834051427],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.7`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.638266069099`\),
      SequenceForm[ 151.69999999999999, " , ", 6858.6382660690988],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.75`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.682301659518`\),
      SequenceForm[ 151.75, " , ", 6858.6823016595181],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.8`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.732065211438`\),
      SequenceForm[ 151.80000000000001, " , ", 6858.7320652114377],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.85`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.787531905165`\),
      SequenceForm[ 151.84999999999999, " , ", 6858.7875319051655],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.9`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.848677065189`\),
      SequenceForm[ 151.90000000000001, " , ", 6858.8486770651889],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(151.95`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.915476159142`\),
      SequenceForm[ 151.94999999999999, " , ", 6858.9154761591417],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(152.`\[InvisibleSpace]" , \
"\[InvisibleSpace]6858.987904796746`\),
      SequenceForm[ 152.0, " , ", 6858.9879047967461],
      Editable->False]], "Print"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Risanje grafa (slika 2.10, str. 46)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a1 = Table[{S, Vrv1[S]}, {S, 121, 300, 1}];\)\), "\n", 
    \(\(ListPlot[a1, PlotJoined \[Rule] True, Frame \[Rule] True, 
        PlotRange \[Rule] {{100, 300}, {6000, 10000}}];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.5 0.005 -0.927051 0.000154508 [
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -9 -9 ]
[.25 -0.0125 9 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -9 -9 ]
[.75 -0.0125 9 0 ]
[.875 -0.0125 -9 -9 ]
[.875 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -24 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -24 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -24 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -24 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -30 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(125)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(150)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(175)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(200)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(225)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(250)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(275)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(300)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(6500)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(7000)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(7500)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(8000)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(8500)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(9000)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(9500)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(10000)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.13046 .61803 m
.135 .53405 L
.14 .463 L
.145 .40689 L
.15 .36162 L
.155 .32451 L
.16 .29368 L
.165 .26784 L
.17 .246 L
.175 .22745 L
.18 .21163 L
.185 .19809 L
.19 .1865 L
.195 .17658 L
.2 .1681 L
.205 .16087 L
.21 .15474 L
.215 .14958 L
.22 .14527 L
.225 .14173 L
.23 .13886 L
.235 .13662 L
.24 .13492 L
.245 .13373 L
.25 .13299 L
.255 .13267 L
.26 .13272 L
.265 .13312 L
.27 .13384 L
.275 .13485 L
.28 .13614 L
.285 .13767 L
.29 .13943 L
.295 .14141 L
.3 .1436 L
.305 .14596 L
.31 .1485 L
.315 .15121 L
.32 .15406 L
.325 .15706 L
.33 .16019 L
.335 .16345 L
.34 .16683 L
.345 .17031 L
.35 .17391 L
.355 .1776 L
.36 .18139 L
.365 .18526 L
.37 .18922 L
.375 .19326 L
Mistroke
.38 .19738 L
.385 .20156 L
.39 .20582 L
.395 .21014 L
.4 .21452 L
.405 .21896 L
.41 .22346 L
.415 .22801 L
.42 .23261 L
.425 .23727 L
.43 .24196 L
.435 .24671 L
.44 .25149 L
.445 .25632 L
.45 .26118 L
.455 .26609 L
.46 .27103 L
.465 .276 L
.47 .28101 L
.475 .28605 L
.48 .29112 L
.485 .29622 L
.49 .30135 L
.495 .30651 L
.5 .31169 L
.505 .3169 L
.51 .32213 L
.515 .32739 L
.52 .33267 L
.525 .33797 L
.53 .34329 L
.535 .34864 L
.54 .354 L
.545 .35938 L
.55 .36479 L
.555 .3702 L
.56 .37564 L
.565 .38109 L
.57 .38656 L
.575 .39205 L
.58 .39755 L
.585 .40307 L
.59 .4086 L
.595 .41414 L
.6 .4197 L
.605 .42527 L
.61 .43085 L
.615 .43645 L
.62 .44205 L
.625 .44767 L
Mistroke
.63 .4533 L
.635 .45894 L
.64 .4646 L
.645 .47026 L
.65 .47593 L
.655 .48161 L
.66 .4873 L
.665 .49301 L
.67 .49872 L
.675 .50444 L
.68 .51016 L
.685 .5159 L
.69 .52164 L
.695 .5274 L
.7 .53316 L
.705 .53892 L
.71 .5447 L
.715 .55048 L
.72 .55627 L
.725 .56206 L
.73 .56787 L
.735 .57367 L
.74 .57949 L
.745 .58531 L
.75 .59114 L
.755 .59697 L
.76 .60281 L
.765 .60865 L
.77 .6145 L
Mfstroke
.77 .6145 m
.77301 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.75, 370.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001LR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo
003o0?ooool0ooooF@3oool00680oooo1@0000000`3oool0000000000002000000<0oooo0P00000f
0?ooo`D000000P3oool2000000@0oooo0P00000f0?ooo`D000000`3oool00`000000oooo0?ooo`02
0?ooo`800000=P3oool4000000<0oooo0P0000040?ooo`800000=P3oool400000080oooo10000003
0?ooo`800000=P3oool4000000<0oooo0P0000040?ooo`800000=P3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool2000003L0oooo0P0000040?ooo`800000103oool2000000<0oooo001T0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00000g0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000=@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`00I03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000=P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool100000040
oooo0@3oool006@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
>03oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000g0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000h0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000>03oool00`000000oooo0?oo
o`020?ooo`8000000`3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo0P00000i0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool100000040oooo0@3oool006@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000=`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000000g0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000e0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000e0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0e0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`00H`3oool2000000@0oooo0P0000040?ooo`<00000=P3oool2000000@0oooo0`000003
0?ooo`800000=`3oool2000000<0oooo100000030?ooo`<00000=P3oool2000000@0oooo0P000004
0?ooo`800000=`3oool2000000@0oooo0P0000040?ooo`<00000=P3oool2000000@0oooo0`000003
0?ooo`800000=`3oool2000000<0oooo100000030?ooo`<00000=P3oool2000000@0oooo0P000004
0?ooo`8000000`3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0oooo
F@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0
ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool002@0ooooo`00003o
000002`000002@3oool002@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`00903o
ool00`000000oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool300000?l0oooo
o`3ooolV0?ooo`<000002@3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<0
00000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<00000
0?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3o
ool01`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3o
ool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0
oooo0`00003o0?ooool0oooo9P3oool3000000T0oooo000T0?ooo`030000003oool0oooo0?l0oooo
o`3ooolX0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3o
oolX0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`03
0000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003o
ool0oooo00L0oooo000T0?ooo`<00000o`3ooooo0?ooobH0oooo0`0000090?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000
oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo
:03oool00`000000oooo0?ooo`070?ooo`00903oool300000?l0ooooo`3ooolV0?ooo`<000002@3o
ool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool000L0oooo0`000004
0?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooo`3ooolX
0?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool000L0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool500000?l0ooooo`3ooolS0?ooo`@000002@3oool0
00L0oooo0`0000040?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3o
ool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?ooool0oooo
:03oool00`000000oooo0?ooo`070?ooo`00203oool3000000<0oooo0`0000030?ooo`800000103o
ool2000000P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3o
ool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo0`00003o
0?ooool0oooo9P3oool3000000T0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`03
0000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003o
ool0oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003oool0
oooo00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003oool0oooo
00L0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003oool0oooo00L0
oooo000T0?ooo`<00000o`3ooooo0?ooobH0oooo0`0000090?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o
0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?oo
ool0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo
:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo:03o
ool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool00`00
0000oooo0?ooo`070?ooo`00903oool300000?l0ooooo`3ooolV0?ooo`<000002@3oool002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3o
ool0Q03oool>00000?l0ooooU@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`210?ooo`<000003P3oool500000?l0ooooT03oool00`000000oooo0?ooo`070?ooo`00903o
ool00`000000oooo0?ooo`1o0?ooo`8000005P3oool300000?l0ooooS@3oool00`000000oooo0?oo
o`070?ooo`00903oool3000007d0oooo0P00000K0?ooo`<00000o`3ooon80?ooo`<000002@3oool0
02@0oooo00<000000?ooo`3oool0N`3oool200000200oooo0`00003o0?ooohL0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0S0?ooo`80
0000o`3ooon50?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo07P0oooo
0P00000X0?ooo`<00000o`3ooon20?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooP03oool00`000000oooo0?oo
o`070?ooo`00903oool00`000000oooo0?ooo`1e0?ooo`800000<03oool200000?l0ooooOP3oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0380oooo0P00003o0?ooog`0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo03D0oooo0P00003o0?ooogX0oooo00<000000?ooo`3oool01`3oool000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool01`3oool0
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`D00000L03oool00`000000oooo
0?ooo`0i0?ooo`800000o`3ooomd0?ooo`@000002@3oool000X0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03`0oooo0P00003o0?oo
ogD0oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03l0oooo0P00003o0?ooog<0oooo
00<000000?ooo`3oool01`3oool000L0oooo100000030?ooo`800000103oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`3o0?ooog00oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`140?ooo`800000o`3ooom`0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oo
ofd0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`070?ooo`00
903oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooom[0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<00000J`3oool00`000000oooo0?oo
o`1<0?ooo`800000o`3ooomY0?ooo`<000002@3oool002@0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`07
0?ooo`00903oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0500oooo0P00003o0?oo
ofP0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00
903oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05@0oooo0P00003o0?ooofD0oooo
00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooomQ
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool01`3oool002@0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1K0?ooo`800000o`3ooomP0?ooo`03
0000003oool0oooo00L0oooo000T0?ooo`<00000IP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0?l0ooooF`3oool3000000T0oooo000T0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0G`3oool200000?l0ooooG@3oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooomJ
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0H`3oool200000?l0ooooFP3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`03
0000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool01`3oool002@0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0?l0ooooEP3o
ool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0J@3oool200000?l0ooooE@3oool00`00
0000oooo0?ooo`070?ooo`00903oool3000006<0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`3o0?oooe00oooo0`0000090?ooo`00903oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo06d0oooo0P00003o0?oooe80oooo00<000000?ooo`3oool01`3oool002@0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3o0?oo
odd0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`070?ooo`00
903oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo0P00003o0?oood`0oooo
00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`00903oool3
00000600oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?ooodH0oooo0`000009
0?ooo`00903oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0o`3ooom80?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3o
ool01`3oool002@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1l0?ooo`800000
o`3ooom70?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool01`3o
ool002@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0?l0oooo@`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo
00L0oooo00090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0
oooo@@3oool00`000000oooo0?ooo`070?ooo`002@3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`240?ooo`800000o`3ooom1
0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo1@00
001K0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`@000002@3o
ool000X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo00L0oooo00070?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`070?ooo`001`3oool40000
00<0oooo0`0000030?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08X0oooo0P00003o0?oooc`0
oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`070?ooo`00903o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool01`3oool0
02@0oooo0`00001K0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0o`3ooold0?oo
o`<000002@3oool002@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0oooo<P3oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00L0oooo000T0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?oooc00
oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`070?ooo`00903o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3o
ool^0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<00000F@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo0?l0oooo:`3oool3000000T0oooo000T0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo09h0oooo0P00003o0?ooob/0oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0
oooo00L0oooo000T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000
oooo0?ooo`070?ooo`00903oool3000005P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`3o0?ooob<0oooo0`0000090?ooo`00903oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo00L0oooo000T
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2[0?ooo`800000o`3o
oolP0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool01`3oool0
02@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0?l0oooo703oool00`000000oooo0?ooo`070?ooo`00903oool3000005H0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`3o0?oooaT0oooo0`0000090?ooo`00903oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo6@3oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo00L0oooo000T0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3o0?oooaL0
oooo00<000000?ooo`3oool01`3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000L0oooo1@00001C0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0o`3ooolA0?ooo`@000002@3oool000P0oooo0P0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<00000
0?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo00L0oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01`3o
ool002@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo0?l0oooo3`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo
00L0oooo000T0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0`03oool00`000000
oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo
0?ooo`070?ooo`00903oool3000005<0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo0`0000090?ooo`00903oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`350?ooo`800000o`3oool:0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool002@0
oooo0`00001B0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0o`3oool10?ooo`<0
00002@3oool002@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo00L0oooo000T0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool01`3oool0
02@0oooo0`00001@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0n03oool30000
00T0oooo000T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`3i0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00L0oooo
000T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3f0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<00000D03oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0?00oooo0`0000090?ooo`00903oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0k`3oool00`000000oooo
0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool0kP3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`07
0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool01`3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`D00000C@3oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo0>L0oooo100000090?ooo`00203oool2000000@0
oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo00L0oooo00080?ooo`800000103oool3000000<0oooo0P0000040?ooo`800000203o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`070?ooo`00903oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`070?ooo`00903oool3000004h0oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`3P0?ooo`<000002@3oool002@0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3b0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool01`3oool0
02@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool002@0oooo
0`00001=0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0fP3oool3000000T0oooo
000T0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00L0oooo000T0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`3G0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o@3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo00L0oooo000T0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<00000C@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0d@3oool3000000T0oooo000T0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo0=<0oooo
00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool01`3oool002@0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool0c`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00L0oooo
000T0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool01`3oool002@0oooo0`00001<0?ooo`030000003oool0
oooo0?l0oooo2@3oool00`000000oooo0?ooo`3:0?ooo`<000002@3oool002@0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo2`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`070?ooo`00903oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`38
0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool01`3oool000L0
oooo0`0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool01`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool01`3oool000P0oooo0`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`D00000B@3oool00`000000oooo
0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0`@3oool4000000T0oooo00070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`070?ooo`001`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01`3oool000P0oooo
0`0000030?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo00L0oooo000T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`070?ooo`00903oool3000004X0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000
003oool0oooo0;/0oooo0`0000090?ooo`00903oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00L0oooo000T
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo00L0oooo000T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolQ0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool01`3oool002@0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`2c0?ooo`<000002@3oool002@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00L0oooo000T
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
1`3oool002@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`070?ooo`00903oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0:d0oooo0`0000090?ooo`00903oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool002@0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00L0oooo000T
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`070?oo
o`00903oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo<03oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
1`3oool002@0oooo0`0000180?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?oo
o`2T0?ooo`<000002@3oool002@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o
0?oooc@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`070?ooo`00903oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0o`3ooole0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool002@0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo0007
0?ooo`<00000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00L0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo00L0oooo00080?ooo`<000001@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool5000004H0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`030000003oool0oooo09`0oooo100000090?ooo`001`3oool010000000oooo
0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooocX0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool01`3oool000P0oooo0`0000030?ooo`<000000`3o
ool2000000@0oooo0P0000080?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00L0oooo000T0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`3o0?oood00oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`00903o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<00000A`3oool00`000000oooo0?ooo`3o
0?oood80oooo00<000000?ooo`3oool0UP3oool3000000T0oooo000T0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oood@0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00L0oooo000T0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`070?ooo`00903o
ool3000004L0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo08h0oooo0`00
00090?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooB`3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooodd0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3o
oom?0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`070?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0?l0ooooD03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00L0oooo000T0?ooo`<0
0000A`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0Q`3oool3000000T0
oooo000T0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`070?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooE03oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool01`3oool002@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oooeD0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`00903oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3o
oomH0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool002@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`070?ooo`00903oool3000004H0oooo00<000000?ooo`3oool0o`3ooomJ0?oo
o`030000003oool0oooo07l0oooo0`0000090?ooo`00903oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00L0
oooo000T0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool01`3oool002@0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`070?ooo`00903oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooG@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo
04<0oooo00@000000?ooo`3oool00000@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00L0oooo00000`3oool000000000000300000080oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3ooooo00000?l0
0000;00000090?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocX0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00080oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000o`3ooooo0?ooocd0oooo003o0?ooool0oooo
F@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0
ooooo`3ooomI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 598.75}, {369.688, 0}} -> {86.6458, 5769.21, \
0.361772, 11.7072}}]
}, Closed]]
}, Closed]],

Cell["\<\
Vrv, obtezena z obtezbo podano glede na vodoravno projekcijo vrvi
(Statika II, Primer 2.3, str. 55-58)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Graf funkcije f[Nto]", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = 150; h = 10; L = 120; g = 100;\), "\n", 
    \(\(a[Nt0_] := \(Nt0\ h\)\/\(g\ L\) - L\/2;\)\), "\n", 
    \(\(b[Nt0_] := \(Nt0\ h\)\/\(g\ L\) + L\/2;\)\), "\n", 
    \(\(f[Nt0_] := 
        1\/2\ b[Nt0]\ \@\(1 + \((\(b[Nt0]\ g\)\/Nt0)\)\^2\) - 
          1\/2\ a[Nt0]\ \@\(1 + \((\(a[Nt0]\ g\)\/Nt0)\)\^2\) + \(Nt0\ \
\((ArcSinh[\(b[Nt0]\ g\)\/Nt0] - ArcSinh[\(a[Nt0]\ g\)\/Nt0])\)\)\/\(2\ g\) - 
          S;\)\), "\n", 
    \(\(Plot[f[Nt0], {Nt0, 100, 8000}, Frame \[Rule] True, 
        PlotRange \[Rule] {{0, 8000}, {\(-50\), 200}}];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.000125 0.123607 0.00247214 [
[.125 -0.0125 -12 -9 ]
[.125 -0.0125 12 0 ]
[.25 -0.0125 -12 -9 ]
[.25 -0.0125 12 0 ]
[.375 -0.0125 -12 -9 ]
[.375 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.625 -0.0125 -12 -9 ]
[.625 -0.0125 12 0 ]
[.75 -0.0125 -12 -9 ]
[.75 -0.0125 12 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -12 -9 ]
[1 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -6 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -12 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(1000)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(2000)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(3000)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(4000)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(5000)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(6000)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(7000)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8000)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(50)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(100)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(150)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(200)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .12361 m
1 .12361 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.1423 .61803 m
.1587 .54035 L
.17799 .4709 L
.19963 .41002 L
.21954 .36541 L
.25951 .29825 L
.27903 .27316 L
.30045 .24983 L
.34237 .21371 L
.38271 .18748 L
.4256 .16595 L
.46691 .14963 L
.50666 .13696 L
.54894 .12593 L
.58966 .11717 L
.6288 .11009 L
.67048 .1037 L
.7106 .09846 L
.75326 .09368 L
.79434 .08971 L
.83385 .08637 L
.87591 .08327 L
.9164 .08064 L
.95942 .07817 L
1 .0761 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.75, 370.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001LR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool005@0oooo1@0000020?ooo`800000103oool2000000@0
oooo0P00000a0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000<P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000003<0oooo0`0000020?ooo`800000103oool2000000@0
oooo0P00000c0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000<@3oool3000000@0
oooo0P0000040?ooo`800000103oool2000003<0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P0000040?ooo`800000<P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0
oooo001F0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000`0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0;`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000`0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo001F0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000b0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0;P3oool5000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000003@0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000b0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`00EP3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo02h0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000<P3oool2000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000300oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000c0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo0P00
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`00EP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000a0?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000<@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000`0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000300oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool005D0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00000b0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000<P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000003<0oooo0P0000030?ooo`800000103oool2
000000@0oooo0P00000c0?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000<P3oool3
000000<0oooo0P0000040?ooo`800000103oool200000340oooo100000030?ooo`800000103oool2
000000@0oooo0P00000b0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool0
0?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3o
oomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool001T0ooooo`00003o000003@00000303oool0
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`3o0?ooool0oooo<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o
0?ooool0oooo<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0
oooo<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo<03o
ool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool0
0`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool00`000000
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool00`000000oooo
0?ooo`0:0?ooo`006@3oool300000?l0ooooo`3oool^0?ooo`<00000303oool001T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0o`3ooooo0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
o`3ooooo0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3o
oooo0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo
0?oooc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00
oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<0
00000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<00000
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<000000?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<000000?ooo`3o
ool02P3oool001T0oooo0`00003o0?ooool0oooo;P3oool3000000`0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooo`3oool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0?l0ooooo`3oool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0?l0ooooo`3oool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0
ooooo`3oool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0oooo
o`3oool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3o
ool`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?oo
o`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`030000
003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`030000003oool0
oooo00X0oooo000I0?ooo`<00000o`3ooooo0?ooobh0oooo0`00000<0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooool0oooo<03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooool0oooo9@3oool<000000`0oooo000I0?ooo`030000003oool0oooo0?l0ooooo`3o
ool>0?oooaL000002`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o
0?oooo/0oooo4P00000R0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0?l0ooool03oool;000003@0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0o`3ooooO0?oooa400000?`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooold0oooo4P00001@0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0?l0oooo`P3oool;00000680oooo00<000000?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0o`3ooong0?ooo`/00000K@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?oooj/0oooo3000001h0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0?l0ooooXP3oool9000008@0oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`P00000S@3oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`3o0?oooi80oooo2000002E0?ooo`030000003oool0oooo00X0oooo000I
0?ooo`<00000o`3ooon:0?ooo`P00000V`3oool3000000`0oooo000I0?ooo`030000003oool0oooo
0?l0ooooPP3oool800000:D0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0o`3ooomj0?ooo`P00000[@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooog@0oooo1P00002e0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooKP3oool600000;/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`H00000`@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?ooof80oooo1P0000370?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0?l0ooooG@3oool500000<d0oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`H00000dP3oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`3o0?oooe80oooo1@00003H0?ooo`030000003oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0?l0ooooC03oool600000=d0oooo00<000000?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0o`3ooom70?ooo`D00000h`3oool00`000000oooo0?ooo`0:0?oo
o`003P3oool2000000T0oooo00<000000?ooo`3oool0o`3ooom30?ooo`@00000j03oool00`000000
oooo0?ooo`0:0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0
oooo?P3oool500000>`0oooo00<000000?ooo`3oool02P3oool000d0oooo00@000000?ooo`3oool0
0000203ooooo00000?l00000=000000<0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0?l0oooo=@3oool400000?H0oooo00<000000?ooo`3oool02P3oool000d0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?oooc40oooo1000003j0?ooo`03
0000003oool0oooo00X0oooo000>0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooobd0oooo
1000003n0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0oooo:@3o
ool400000?l0oooo0`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o
0?ooobD0oooo1000003o0?ooo`L0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0?l0oooo7@3oool400000?l0oooo3`3oool00`000000oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?oooaT0oooo1000003o0?oooa<0oooo00<000000?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`<00000o`3ooolG0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0oooo4`3oool300000?l0oooo6P3oool0
0`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?oooa00oooo0`00003o0?oo
oad0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0o`3oool<0?ooo`@0
0000o`3ooolP0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0?l0oooo
2@3oool300000?l0oooo903oool00`000000oooo0?ooo`0:0?ooo`006@3oool300000?l0oooo1P3o
ool300000?l0oooo9@3oool3000000`0oooo000I0?ooo`030000003oool0oooo0?l0oooo0`3oool3
00000?l0oooo:P3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo0P00003o0?ooobd0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0o@3oool300000?l0oooo;`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`3k0?ooo`800000o`3ooolb0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0?P0oooo0`00003o0?oooc@0oooo00<000000?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0m@3oool300000?l0oooo=`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`3c0?ooo`800000o`3ooolj0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0?00oooo0`00003o0?oooc`0oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0kP3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`3/0?ooo`800000o`3ooom10?ooo`030000003oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0>X0oooo0P00003o0?oood<0oooo00<000000?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0j03oool200000?l0ooooA@3oool00`000000oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`3V0?ooo`800000o`3ooom70?ooo`030000003oool0oooo00X0
oooo000I0?ooo`<00000i03oool200000?l0ooooA`3oool3000000`0oooo000I0?ooo`030000003o
ool0oooo0>80oooo0P00003o0?oood/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0h03oool200000?l0ooooC@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`3N0?ooo`800000o`3ooom?0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0=`0oooo0P00003o0?oooe40oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0fP3oool200000?l0ooooD`3oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`3H0?ooo`800000o`3ooomE0?ooo`030000003oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0=H0oooo0P00003o0?oooeL0oooo00<000000?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0e03oool200000?l0ooooF@3oool00`000000oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`3B0?ooo`800000o`3ooomK0?ooo`030000003oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0<l0oooo0P00003o0?oooeh0oooo00<0
00000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`3o
0?oooeh0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0c03oool20000
0?l0ooooH@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool300000</0oooo00<000000?ooo`3o
ool0o`3ooomO0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0b@3oool200000?l0oooo
I03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`370?ooo`800000o`3o
oomV0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0<@0oooo0P00003o0?ooofT0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0``3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0`@3oool200000?l0ooooK03oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`2n0?ooo`800000o`3ooom_0?ooo`030000003oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0o`3ooom_0?oo
o`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0o`3ooom`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0;T0oooo0P00003o0?ooog@0oooo00<000000?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool02P3oool0
01T0oooo0`00002g0?ooo`030000003oool0oooo0?l0ooooL`3oool3000000`0oooo000I0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000
003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0;<0oooo0P00003o0?ooogX0oooo00<0
00000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`3o
0?ooogX0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0[@3oool200000?l0ooooP03oool00`000000oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0?l0ooooP03oool0
0`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
0?l0ooooP@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000
003oool0oooo00X0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`2W0?ooo`800000o`3ooon60?ooo`030000003oool0oooo00X0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool400000:D0
oooo00<000000?ooo`3oool0o`3ooon30?ooo`@00000303oool000P0oooo0P0000030?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooohL0
oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003oool0oooo00X0oooo00080?ooo`<000000`3oool2000000T0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<00000
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W`3oool00`000000
oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<00000
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?oo
oi00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool02P3oool001T0oooo0`00
002I0?ooo`030000003oool0oooo0?l0ooooT@3oool3000000`0oooo000I0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
o`3ooonF0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0o`3ooonG0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo
00X0oooo000I0?ooo`<00000S`3oool00`000000oooo0?ooo`3o0?oooi/0oooo0`00000<0?ooo`00
6@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0ooooW`3o
ool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo0?l0ooooW`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0ooooX@3o
ool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0?l0ooooXP3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooY03o
ool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0?l0ooooY@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool3000008H0oooo00<000000?oo
o`3oool0o`3ooonT0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<00000
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oo
oj/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<000000?ooo`3oool02P3o
ool001T0oooo0`00001n0?ooo`030000003oool0oooo0?l0oooo[03oool3000000`0oooo000I0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
o`3ooon_0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
00X0oooo00000`3oool000000000000300000080oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0:0?ooo`00
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3ooone0?oo
o`030000003oool0oooo00X0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo1000001f0?ooo`030000003oool0
oooo0?l0oooo/P3oool4000000`0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool02P3oool000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo
0?ooo`0:0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0oooo^03oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0
oooo^03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0?l0oooo^@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo^@3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool3
00000740oooo00<000000?ooo`3oool0o`3oooni0?ooo`<00000303oool001T0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3o0?oookd0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`3o0?oookd0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?oookl0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?oookl0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`3o0?oookl0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o0?oool40oooo
00<000000?ooo`3oool02P3oool001T0oooo0`00001[0?ooo`030000003oool0oooo0?l0oooo_`3o
ool3000000`0oooo000I0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3oooo1
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3oooo3
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0o`3oooo40?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0o`3oooo50?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00X0oooo000I0?ooo`<00000
IP3oool00`000000oooo0?ooo`3o0?oool@0oooo0`00000<0?ooo`006@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0ooooa`3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0
ooooa`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooob@3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0
oooob@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooob`3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool300000640oooo00<000000?ooo`3oool0o`3oooo90?ooo`<0
0000303oool001T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?oool/0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooold0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`3o0?ooold0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool02P3oool000030?ooo`000000000000<000000P3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00X0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3o0?oooll0oooo00<000000?ooo`3oool02P3oool000<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo1000001L0?ooo`030000
003oool0oooo0?l0ooooc03oool4000000`0oooo00030?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3o0?oooll0oooo00<000000?ooo`3oool02P3oool000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool02P3oool00080oooo0P00
00040?ooo`<000000`3oool2000000T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`3o0?ooom00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooom40oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`3o0?ooom40oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool02P3oool001T0oooo0`00001I0?ooo`030000003oool0oooo0?l0ooood@3o
ool3000000`0oooo000I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooC
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0o`3ooooC0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0o`3ooooE0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooooF
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3ooooF0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0o`3ooooF0?ooo`030000003oool0oooo00X0oooo000I0?ooo`<00000
EP3oool00`000000oooo0?ooo`3o0?ooom@0oooo0`00000<0?ooo`006@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooe`3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0
ooooe`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooof03oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0
oooof@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooof@3oool00`00
0000oooo0?ooo`0:0?ooo`006@3oool300000580oooo00<000000?ooo`3oool0o`3ooooH0?ooo`<0
0000303oool001T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooomX0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`3o0?ooomX0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`3o0?ooomX0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooom/0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`3o0?ooom/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooom`0oooo
00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`3o0?ooom`0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`3o0?ooomd0oooo00<000000?ooo`3oool02P3oool001T0oooo0`00001?0?oo
o`030000003oool0oooo0?l0oooof`3oool3000000`0oooo000I0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooooN
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0o`3ooooN0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000003oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooooO
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00X0oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000203ooooo00000?l00000=000000<0?ooo`000`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3o
0?ooool0ooooAP3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000?l0ooooo`3ooom80?ooo`000P3oool2000000@0oooo0P00
00040?ooo`800000o`3ooooo0?ooodT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 598.75}, {369.688, 0}} -> {-356.395, -62.2591, \
14.2419, 0.72012}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Racun sil Nt0, NtA in NtB ter razdalj a, y(a), b in y(b)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nt01 = 
        Nt0 /. \[InvisibleSpace]FindRoot[
            f[Nt0] == 0, {Nt0, 4000}];\)\), "\n", 
    \(Print["\<Nt0 = \>", Nt01]\), "\n", 
    \(\(Sa = a[Nt01];\)\), "\n", 
    \(\(Sb = b[Nt01];\)\), "\n", 
    \(\(NtA = \@\(Nt01\^2 + g\^2\ Sa\^2\);\)\), "\n", 
    \(\(NtB = \@\(Nt01\^2 + g\^2\ Sb\^2\);\)\), "\n", 
    \(Print["\<a = \>", Sa, "\<   Nta = \>", NtA, "\<  b = \>", 
      Sb, "\<   Ntb = \>", NtB]\), "\n", 
    \(\(Print["\<y(a) = \>", \(g\ Sa\^2\)\/\(2\ Nt01\), "\<   y(b) = \>", \(g\
\ Sb\^2\)\/\(2\ Nt01\)];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Nt0 = "\[InvisibleSpace]4472.316826236745`\),
      SequenceForm[ "Nt0 = ", 4472.3168262367453],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]\(-56.27306931146938`\)\
\[InvisibleSpace]"   Nta = "\[InvisibleSpace]7188.059619367015`\
\[InvisibleSpace]"  b = \
"\[InvisibleSpace]63.72693068853062`\[InvisibleSpace]"   Ntb = "\
\[InvisibleSpace]7785.424506348269`\),
      SequenceForm[ 
      "a = ", -56.273069311469378, "   Nta = ", 7188.0596193670153, "  b = ", 
        63.726930688530622, "   Ntb = ", 7785.4245063482686],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("y(a) = "\[InvisibleSpace]35.402884598384304`\
\[InvisibleSpace]"   y(b) = "\[InvisibleSpace]45.402884598384304`\),
      SequenceForm[ 
      "y(a) = ", 35.402884598384304, "   y(b) = ", 45.402884598384304],
      Editable->False]], "Print"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Vrv, obtezena z obtezbo podano glede na vodoravno projekcijo vrvi
(Podana je sila NtA v vpetiscu A)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(NtA = 8000; g = 100; L = 120; h = 10;\), "\n", 
    \(Nt0 = 
      N[\(h\ g\ L\^2 + L\ \@\(4\ \((L\^2 + h\^2)\)\ NtA\^2 - g\^2\ L\^4\)\)\/\
\(2\ \((L\^2 + h\^2)\)\)]\), "\n", 
    \(Nt0 = 
      N[\(h\ g\ L\^2 - L\ \@\(4\ \((L\^2 + h\^2)\)\ NtA\^2 - g\^2\ L\^4\)\)\/\
\(2\ \((L\^2 + h\^2)\)\)]\), "\n", 
    \(NtAmin = N[\(g\ L\^2\)\/\(2\ \@\(L\^2 + h\^2\)\)]\), "\n", 
    \(Nt00 = 
      N[\(h\ g\ L\^2 + L\ \@\(4\ \((L\^2 + h\^2)\)\ NtAmin\^2 - g\^2\ \
L\^4\)\)\/\(2\ \((L\^2 + h\^2)\)\)]\), "\n", 
    \(Nt00 = 
      N[\(h\ g\ L\^2 - L\ \@\(4\ \((L\^2 + h\^2)\)\ NtAmin\^2 - g\^2\ \
L\^4\)\)\/\(2\ \((L\^2 + h\^2)\)\)]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(5793.103448275862`\)], "Output"],

Cell[BoxData[
    \(\(-4800.`\)\)], "Output"],

Cell[BoxData[
    \(5979.274549469278`\)], "Output"],

Cell[BoxData[
    \(496.5518155741527`\)], "Output"],

Cell[BoxData[
    \(496.55163270170937`\)], "Output"]
}, Closed]]
}, Closed]],

Cell["\<\
Vrv, obtezena s tockovnimi silami (Podana je dolzina S; Statika II, Primer \
2.5, str. 60-62)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Resevanje enacbe (2.109)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[C0_] := \@\(1 + 500\^2\ C0\^2\) + 2\ \@\(1 + 300\^2\ C0\^2\) + 
          2\ \@\(1 + 100\^2\ C0\^2\) - 6;\)\), "\n", 
    \(\(Plot[f[C0], {C0, 0.0001,  .0075}, Frame \[Rule] True, 
        PlotRange \[Rule] {{\(-0.0001\), 0.006}, {\(-1.0\), 
              2.0}}];\)\), "\n", 
    \(\(C01 = 
        C0 /. \[InvisibleSpace]FindRoot[f[C0] == 0, {C0, 0.002}];\)\), "\n", 
    \(Print["\<C0 = \>", C01]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0163934 163.934 0.206011 0.206011 [
[.01639 -0.0125 -3 -9 ]
[.01639 -0.0125 3 0 ]
[.18033 -0.0125 -15 -9 ]
[.18033 -0.0125 15 0 ]
[.34426 -0.0125 -15 -9 ]
[.34426 -0.0125 15 0 ]
[.5082 -0.0125 -15 -9 ]
[.5082 -0.0125 15 0 ]
[.67213 -0.0125 -15 -9 ]
[.67213 -0.0125 15 0 ]
[.83607 -0.0125 -15 -9 ]
[.83607 -0.0125 15 0 ]
[1 -0.0125 -15 -9 ]
[1 -0.0125 15 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -24 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01639 0 m
.01639 .00625 L
s
[(0)] .01639 -0.0125 0 1 Mshowa
.18033 0 m
.18033 .00625 L
s
[(0.001)] .18033 -0.0125 0 1 Mshowa
.34426 0 m
.34426 .00625 L
s
[(0.002)] .34426 -0.0125 0 1 Mshowa
.5082 0 m
.5082 .00625 L
s
[(0.003)] .5082 -0.0125 0 1 Mshowa
.67213 0 m
.67213 .00625 L
s
[(0.004)] .67213 -0.0125 0 1 Mshowa
.83607 0 m
.83607 .00625 L
s
[(0.005)] .83607 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(0.006)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04918 0 m
.04918 .00375 L
s
.08197 0 m
.08197 .00375 L
s
.11475 0 m
.11475 .00375 L
s
.14754 0 m
.14754 .00375 L
s
.21311 0 m
.21311 .00375 L
s
.2459 0 m
.2459 .00375 L
s
.27869 0 m
.27869 .00375 L
s
.31148 0 m
.31148 .00375 L
s
.37705 0 m
.37705 .00375 L
s
.40984 0 m
.40984 .00375 L
s
.44262 0 m
.44262 .00375 L
s
.47541 0 m
.47541 .00375 L
s
.54098 0 m
.54098 .00375 L
s
.57377 0 m
.57377 .00375 L
s
.60656 0 m
.60656 .00375 L
s
.63934 0 m
.63934 .00375 L
s
.70492 0 m
.70492 .00375 L
s
.7377 0 m
.7377 .00375 L
s
.77049 0 m
.77049 .00375 L
s
.80328 0 m
.80328 .00375 L
s
.86885 0 m
.86885 .00375 L
s
.90164 0 m
.90164 .00375 L
s
.93443 0 m
.93443 .00375 L
s
.96721 0 m
.96721 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(-0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(0)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(1.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01639 .61178 m
.01639 .61803 L
s
.18033 .61178 m
.18033 .61803 L
s
.34426 .61178 m
.34426 .61803 L
s
.5082 .61178 m
.5082 .61803 L
s
.67213 .61178 m
.67213 .61803 L
s
.83607 .61178 m
.83607 .61803 L
s
.125 Mabswid
.04918 .61428 m
.04918 .61803 L
s
.08197 .61428 m
.08197 .61803 L
s
.11475 .61428 m
.11475 .61803 L
s
.14754 .61428 m
.14754 .61803 L
s
.21311 .61428 m
.21311 .61803 L
s
.2459 .61428 m
.2459 .61803 L
s
.27869 .61428 m
.27869 .61803 L
s
.31148 .61428 m
.31148 .61803 L
s
.37705 .61428 m
.37705 .61803 L
s
.40984 .61428 m
.40984 .61803 L
s
.44262 .61428 m
.44262 .61803 L
s
.47541 .61428 m
.47541 .61803 L
s
.54098 .61428 m
.54098 .61803 L
s
.57377 .61428 m
.57377 .61803 L
s
.60656 .61428 m
.60656 .61803 L
s
.63934 .61428 m
.63934 .61803 L
s
.70492 .61428 m
.70492 .61803 L
s
.7377 .61428 m
.7377 .61803 L
s
.77049 .61428 m
.77049 .61803 L
s
.80328 .61428 m
.80328 .61803 L
s
.86885 .61428 m
.86885 .61803 L
s
.90164 .61428 m
.90164 .61803 L
s
.93443 .61428 m
.93443 .61803 L
s
.96721 .61428 m
.96721 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .20601 m
1 .20601 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03279 .00046 m
.03871 .00086 L
.04422 .00133 L
.05674 .0028 L
.06895 .00474 L
.082 .00737 L
.1101 .01494 L
.13567 .024 L
.18653 .04781 L
.23546 .07729 L
.28752 .11484 L
.33764 .15617 L
.38583 .20001 L
.43715 .2505 L
.48654 .30225 L
.53905 .36021 L
.58963 .41851 L
.63828 .47655 L
.69005 .54019 L
.73989 .60304 L
s
.73989 .60304 m
.75152 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{599.75, 370.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001LR000`400?l00000o`00003oo`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo
003o0?ooool0ooooF@3oool002H0oooo0P00001=0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000000`3oool5000003l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000003
0?ooo`@00000?`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000011
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool3000003l0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000@03oool2000000@0oooo0P000004
0?ooo`800000103oool2000000<0oooo0`0000030?ooo`009@3oool010000000oooo0?ooo`00001;
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000o0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000?P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`009@3oool010000000oooo0?ooo`00001;0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0n
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`D00000?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0l0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo000U0?ooo`040000003oool0oooo000004/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000?`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000003l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0`0000030?ooo`009@3oool010000000oooo0?ooo`00001;0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000?P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000o0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000003l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`009P3oool2000004d0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000110?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000@03oool2000000X0oooo0P0000040?ooo`80
0000103oool200000440oooo0P00000:0?ooo`800000103oool2000000D0oooo0P0000100?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`<00000?`3oool2000000X0oooo0P0000040?ooo`80
0000103oool300000080oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo
003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo000N0?ooool0
0000o`00000/000000l0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool8000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool5000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo1000000g0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`0Z0?ooo`<00000o`3ooooj0?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo02d0oooo1000003o0?ooooH0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0<@3oool400000?l0oooolP3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`0e0?ooo`@00000o`3oooo^0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo03T0oooo0`00003o0?ooon/0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0?03oool300000?l0ooooj03oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`0o0?ooo`800000o`3ooooV0?ooo`030000003oool0oooo00d0
oooo000N0?ooo`<00000@@3oool300000?l0ooooh@3oool3000000l0oooo000N0?ooo`030000003o
ool0oooo04@0oooo0`00003o0?ooon00oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0A`3oool300000?l0oooog@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1:0?ooo`800000o`3ooooK0?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo04`0oooo0P00003o0?ooomT0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0CP3oool200000?l0ooooe`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1@0?ooo`<00000o`3ooooD0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo05<0oooo0P00003o0?ooom80oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0E@3oool200000?l0ooood03oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`1G0?ooo`800000o`3oooo>0?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo05T0oooo0P00003o0?oool`0oooo00<000000?ooo`3oool0
3@3oool001h0oooo0`00001K0?ooo`<00000o`3oooo70?ooo`<000003`3oool001h0oooo00<00000
0?ooo`3oool0GP3oool200000?l0ooooa`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1P0?ooo`800000o`3oooo50?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0680oooo0P00003o0?oool<0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0I03oool200000?l0oooo`@3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1V0?ooo`800000o`3ooono0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo06P0oooo0P00003o0?oookd0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool200000?l0oooo^P3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1]0?ooo`800000o`3ooonh0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o`3o
oone0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0700oooo0P00003o
0?oookD0oooo00<000000?ooo`3oool03@3oool001h0oooo0`00001b0?ooo`800000o`3ooona0?oo
o`<000003`3oool001h0oooo00<000000?ooo`3oool0M03oool200000?l0oooo/@3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo
[P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1g0?ooo`800000o`3o
oon^0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07T0oooo0P00003o
0?oooj`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0O03oool200000?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`1n0?ooo`800000o`3ooonW0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo0880oooo0P00003o0?oooj<0oooo00<000000?oo
o`3oool03@3oool001h0oooo0`0000240?ooo`030000003oool0oooo0?l0ooooWP3oool3000000l0
oooo000N0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo08H0oooo0P00003o0?oooil0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o
0?oooi`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0RP3oool200000?l0ooooV`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`2>0?ooo`800000o`3ooonG0?ooo`030000003oool0
oooo00d0oooo00080?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00d0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo1@00002@0?ooo`800000o`3ooon@
0?ooo`@000003`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`000009
0?ooo`800000203oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0?l0ooooT03oool0
0`000000oooo0?ooo`0=0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<00000
0?ooo`3oool03@3oool000P0oooo0P00000:0?ooo`<000001`3oool00`000000oooo0?ooo`2F0?oo
o`800000o`3ooon?0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo09X0oooo0P00003o0?oooh/0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooohP0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?oo
ohL0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0WP3oool200000?l0
ooooQ`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool3
00000:80oooo00<000000?ooo`3oool0o`3ooon00?ooo`<000003`3oool001h0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0Y03oool200000?l0ooooP@3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0ooooO@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo0?l0ooooO03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`2Z0?ooo`800000o`3ooomk0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`<00000[`3oool200000?l0ooooM03oool30000
00l0oooo000N0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomc0?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo0;D0oooo0P00003o0?ooog00oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`3o0?ooof`0oooo
00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`3o0?ooof/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0_03oool200000?l0ooooJ@3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool300000;h0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`<000003`3oool001h0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3o0?ooof@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3o0?oo
of<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0a@3oool200000?l0ooooH03oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0?l0ooooG@3oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool300000<X0oooo00<0
00000?ooo`3oool0o`3ooomH0?ooo`<000003`3oool001h0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0cP3oool200000?l0ooooE`3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0?l0ooooE03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo0?l0ooooD`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0=0?ooo`00
503oool2000000P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3o0?oooe00oooo
00<000000?ooo`3oool03@3oool001<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0=0?ooo`004`3o
ool010000000oooo0?ooo`0000070?ooool00000o`00000/000000l0oooo000C0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`3o0?ooodd0oooo
00<000000?ooo`3oool03@3oool001<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00503o
ool2000000P0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`3o0?oood/0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3o
0?ooodX0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0f`3oool00`00
0000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`3o
0?ooodD0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool03@3oool001h0oooo
0`00003R0?ooo`030000003oool0oooo0?l0oooo@03oool3000000l0oooo000N0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool0o`3oooln0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool0o`3oooli0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0>`0oooo
00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00d0oooo000N0?ooo`<00000k@3o
ool00`000000oooo0?ooo`3o0?ooocD0oooo0`00000?0?ooo`007P3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0?l0oooo
<`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3f0?ooo`030000003o
ool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool30000
0?P0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`<000003`3oool001h0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o@3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0oP3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo0?l0oooo903o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool03@3oool001h0
oooo0`00003o0?ooo`@0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`<000003`3oool001h0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0o`3o
oolP0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo
0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0
oooo00d0oooo00080?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool03@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo0?l0oooo3@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool03@3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`D00000o`3oool<
0?ooo`030000003oool0oooo0?l0oooo503oool4000000l0oooo00070?ooo`040000003oool0oooo
000000T0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`3o
0?oooaH0oooo00<000000?ooo`3oool03@3oool000L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`3o
0?oooaD0oooo00<000000?ooo`3oool03@3oool000P0oooo0P00000:0?ooo`<000001`3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?oooa@0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`3o0?oooa40oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooaH0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool300000?l0oooo6@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo0`00000?0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0
oooo6P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo7@3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3o
oolQ0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0
oooo00d0oooo000N0?ooo`<00000o`3ooolS0?ooo`030000003oool0oooo0?l0oooo0`00000?0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0o`3oool20?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3o
oolU0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool03@3oool001h0oooo0`00003o0?ooobd0oooo00<000000?ooo`3oool0
m@3oool3000000l0oooo000N0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?oo
o`3f0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo;`3oool0
0`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0oooo<03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?oo
o`3b0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0oooo<`3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0oooo=03oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`<00000o`3ooolg0?ooo`030000003oool0oooo0>/0oooo0`00
000?0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?oo
o`3oool0j`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooocT0
oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooch0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0=0?ooo`004`3oool5000000H0oooo
00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
3@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood00oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`06
0?ooo`D00000o`3oooln0?ooo`030000003oool0oooo0>40oooo1000000?0?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooom20?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool03@3oool001@0oooo
0P0000080?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooA@3oool0
0`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0ooooAP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooB@3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0ooooBP3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00d0oooo000N0?ooo`<0
0000o`3ooom;0?ooo`030000003oool0oooo0=L0oooo0`00000?0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0e`3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodl0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe<0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool300000?l0oooo
E03oool00`000000oooo0?ooo`3>0?ooo`<000003`3oool001h0oooo00<000000?ooo`3oool0o`3o
oomE0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3o
oomI0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool03@3oool001h0oooo0`00003o0?oooed0oooo00<0
00000?ooo`3oool0a@3oool3000000l0oooo000N0?ooo`030000003oool0oooo0?l0ooooGP3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0ooooG`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooHP3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0?l0ooooH`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooIP3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00d0oooo000N0?ooo`<00000o`3ooomW0?oo
o`030000003oool0oooo0;/0oooo0`00000?0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooofP0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?oo
o`3oool0^@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof`0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0=0?ooo`001`3oool500000080oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooofl0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3ooom`
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`D00000o`3ooom^0?ooo`030000003oool0oooo
0;40oooo1000000?0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000
oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0=0?ooo`00
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool03@3oool000P0oooo0P00
000:0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
ogT0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool300000?l0ooooNP3oool00`000000oooo0?ooo`2X0?ooo`<000003`3oool001h0oooo00<0
00000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooon10?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool03@3oool001h0oooo0`00
003o0?oooh<0oooo00<000000?ooo`3oool0W`3oool3000000l0oooo000N0?ooo`030000003oool0
oooo0?l0ooooQ03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooQP3oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooQ`3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo0?l0ooooR03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0?l0ooooR`3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00d0oooo000N0?ooo`<00000o`3ooon;
0?ooo`030000003oool0oooo09L0oooo0`00000?0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oi00oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oi@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0=0?ooo`007P3oool300000?l0
ooooU@3oool00`000000oooo0?ooo`2=0?ooo`<000003`3oool001h0oooo00<000000?ooo`3oool0
o`3ooonE0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo00d0oooo000C0?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool001@0oooo
00<000000?ooo`3oool01`3ooooo00000?l00000;000000?0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@@3oool001<0oooo00@000000?ooo`3oool00000o`3ooooo0?oood80oooo000D
0?ooo`800000o`3ooooo0?oood<0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 598.75}, {369.688, 0}} -> {-0.000441099, -1.17311, \
1.10341*^-05, 0.00878041}}],

Cell[BoxData[
    InterpretationBox[\("C0 = "\[InvisibleSpace]0.002292008580077608`\),
      SequenceForm[ "C0 = ", .0022920085800776078],
      Editable->False]], "Print"]
}, Closed]]
}, Closed]],

Cell["\<\
Vrv, obtezena s tockovnimi silami (Podana je sila NtA; Statika II, Primer \
2.6, str. 63-64)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 0.501961],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Racunanje konstante C0", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dd = N[1\/300\ \((100\ 7 + 200\ 5)\)]\), "\n", 
    \(a1r = 
      ArcSin[1\/104\ \((\(-Dd\)\ 10 - 2\ \@\(100 + 4 - Dd\^2\))\)]\), "\n", 
    \(a1s = N[\(180\ a1r\)\/\[Pi]]\), "\n", 
    \(a2r = 
      ArcSin[1\/104\ \((\(-Dd\)\ 10 + 2\ \@\(100 + 4 - Dd\^2\))\)]\), "\n", 
    \(a2s = N[\(180\ a2r\)\/\[Pi]]\), "\n", 
    \(600\ Cos[a1r] + 3000\ Sin[a1r] + 1700\), "\n", 
    \(600\ Cos[a2r] + 3000\ Sin[a2r] + 1700\), "\n", 
    \(C0 = \(\(-2\) - 10\ Tan[a1r]\)\/1700\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(5.666666666666667`\)], "Output"],

Cell[BoxData[
    \(\(-0.7865550142106645`\)\)], "Output"],

Cell[BoxData[
    \(\(-45.06628266912357`\)\)], "Output"],

Cell[BoxData[
    \(\(-0.39176389451090293`\)\)], "Output"],

Cell[BoxData[
    \(\(-22.446417721083137`\)\)], "Output"],

Cell[BoxData[
    \(\(-4.547473508864641`*^-13\)\)], "Output"],

Cell[BoxData[
    \(1109.0844109213003`\)], "Output"],

Cell[BoxData[
    \(0.004719508131580003`\)], "Output"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1247}, {0, 979}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1239, 952},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 179, 4, 121, "Title"],
Cell[1899, 55, 102, 4, 52, "Text"],
Cell[2004, 61, 228, 5, 70, "Input"],
Cell[2235, 68, 191, 5, 69, "Section"],

Cell[CellGroupData[{
Cell[2451, 77, 95, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[2571, 82, 948, 23, 308, "Input"],
Cell[3522, 107, 42542, 985, 379, 6512, 535, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46067, 1094, 170, 3, 25, "Print"],
Cell[46240, 1099, 177, 3, 25, "Print"],
Cell[46420, 1104, 178, 3, 25, "Print"]
}, Closed]]
}, Closed]],
Cell[46625, 1111, 191, 5, 49, "Section"],

Cell[CellGroupData[{
Cell[46841, 1120, 87, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[46953, 1125, 446, 10, 100, "Input"],
Cell[47402, 1137, 58194, 1290, 379, 7543, 659, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[105645, 2433, 102, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[105772, 2438, 1489, 31, 441, "Input"],
Cell[107264, 2471, 141, 3, 25, "Print"],
Cell[107408, 2476, 170, 3, 25, "Print"],
Cell[107581, 2481, 393, 7, 25, "Print"],
Cell[107977, 2490, 278, 5, 25, "Print"],
Cell[108258, 2497, 36, 1, 25, "Print"],
Cell[108297, 2500, 141, 3, 25, "Print"],
Cell[108441, 2505, 170, 3, 25, "Print"],
Cell[108614, 2510, 278, 5, 25, "Print"],
Cell[108895, 2517, 381, 7, 25, "Print"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[109325, 2530, 71, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[109421, 2535, 264, 6, 46, "Input"],
Cell[109688, 2543, 51158, 1023, 395, 5996, 460, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[160895, 3572, 129, 3, 31, "Subsection"],

Cell[CellGroupData[{
Cell[161049, 3579, 74, 1, 43, "Subsubsection"],
Cell[161126, 3582, 398, 12, 133, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[161561, 3599, 133, 3, 29, "Subsubsection"],
Cell[161697, 3604, 815, 18, 85, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[162549, 3627, 74, 1, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[162648, 3632, 217, 6, 66, "Input"],
Cell[162868, 3640, 191, 4, 25, "Print"],
Cell[163062, 3646, 191, 4, 25, "Print"],
Cell[163256, 3652, 190, 4, 25, "Print"],
Cell[163449, 3658, 190, 4, 25, "Print"],
Cell[163642, 3664, 190, 4, 25, "Print"],
Cell[163835, 3670, 190, 4, 25, "Print"],
Cell[164028, 3676, 190, 4, 25, "Print"],
Cell[164221, 3682, 190, 4, 25, "Print"],
Cell[164414, 3688, 190, 4, 25, "Print"],
Cell[164607, 3694, 190, 4, 25, "Print"],
Cell[164800, 3700, 189, 4, 25, "Print"],
Cell[164992, 3706, 190, 4, 25, "Print"],
Cell[165185, 3712, 190, 4, 25, "Print"],
Cell[165378, 3718, 190, 4, 25, "Print"],
Cell[165571, 3724, 190, 4, 25, "Print"],
Cell[165764, 3730, 190, 4, 25, "Print"],
Cell[165957, 3736, 190, 4, 25, "Print"],
Cell[166150, 3742, 189, 4, 25, "Print"],
Cell[166342, 3748, 190, 4, 25, "Print"],
Cell[166535, 3754, 190, 4, 25, "Print"],
Cell[166728, 3760, 189, 4, 25, "Print"],
Cell[166920, 3766, 190, 4, 25, "Print"],
Cell[167113, 3772, 189, 4, 25, "Print"],
Cell[167305, 3778, 190, 4, 25, "Print"],
Cell[167498, 3784, 190, 4, 25, "Print"],
Cell[167691, 3790, 190, 4, 25, "Print"],
Cell[167884, 3796, 189, 4, 25, "Print"],
Cell[168076, 3802, 191, 4, 25, "Print"],
Cell[168270, 3808, 191, 4, 25, "Print"],
Cell[168464, 3814, 191, 4, 25, "Print"],
Cell[168658, 3820, 191, 4, 25, "Print"],
Cell[168852, 3826, 191, 4, 25, "Print"],
Cell[169046, 3832, 191, 4, 25, "Print"],
Cell[169240, 3838, 191, 4, 25, "Print"],
Cell[169434, 3844, 191, 4, 25, "Print"],
Cell[169628, 3850, 191, 4, 25, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[169856, 3859, 177, 5, 43, "Input"],
Cell[170036, 3866, 190, 4, 25, "Print"],
Cell[170229, 3872, 209, 4, 25, "Print"],
Cell[170441, 3878, 208, 4, 25, "Print"],
Cell[170652, 3884, 209, 4, 25, "Print"],
Cell[170864, 3890, 208, 4, 25, "Print"],
Cell[171075, 3896, 197, 4, 25, "Print"],
Cell[171275, 3902, 208, 4, 25, "Print"],
Cell[171486, 3908, 209, 4, 25, "Print"],
Cell[171698, 3914, 207, 4, 25, "Print"],
Cell[171908, 3920, 208, 4, 25, "Print"],
Cell[172119, 3926, 195, 4, 25, "Print"],
Cell[172317, 3932, 208, 4, 25, "Print"],
Cell[172528, 3938, 208, 4, 25, "Print"],
Cell[172739, 3944, 209, 4, 25, "Print"],
Cell[172951, 3950, 208, 4, 25, "Print"],
Cell[173162, 3956, 197, 4, 25, "Print"],
Cell[173362, 3962, 208, 4, 25, "Print"],
Cell[173573, 3968, 209, 4, 25, "Print"],
Cell[173785, 3974, 208, 4, 25, "Print"],
Cell[173996, 3980, 209, 4, 25, "Print"],
Cell[174208, 3986, 194, 4, 25, "Print"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[174463, 3997, 90, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[174578, 4002, 330, 7, 66, "Input"],
Cell[174911, 4011, 58795, 1356, 379, 8288, 727, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[233733, 5371, 229, 6, 70, "Section"],

Cell[CellGroupData[{
Cell[233987, 5381, 75, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[234087, 5386, 690, 14, 185, "Input"],
Cell[234780, 5402, 49100, 1062, 379, 5817, 522, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[283929, 6470, 111, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[284065, 6475, 626, 14, 192, "Input"],
Cell[284694, 6491, 169, 3, 25, "Print"],
Cell[284866, 6496, 477, 9, 25, "Print"],
Cell[285346, 6507, 280, 5, 25, "Print"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[285675, 6518, 226, 6, 70, "Section"],

Cell[CellGroupData[{
Cell[285926, 6528, 714, 16, 250, "Input"],
Cell[286643, 6546, 52, 1, 29, "Output"],
Cell[286698, 6549, 45, 1, 29, "Output"],
Cell[286746, 6552, 52, 1, 29, "Output"],
Cell[286801, 6555, 52, 1, 29, "Output"],
Cell[286856, 6558, 53, 1, 29, "Output"]
}, Closed]]
}, Closed]],
Cell[286936, 6563, 220, 6, 49, "Section"],

Cell[CellGroupData[{
Cell[287181, 6573, 79, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[287285, 6578, 493, 10, 93, "Input"],
Cell[287781, 6590, 47266, 1008, 379, 5932, 493, "GraphicsData", "PostScript", \
"Graphics"],
Cell[335050, 7600, 172, 3, 25, "Print"]
}, Closed]]
}, Closed]],
Cell[335249, 7607, 219, 6, 49, "Section"],

Cell[CellGroupData[{
Cell[335493, 7617, 77, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[335595, 7622, 559, 12, 252, "Input"],
Cell[336157, 7636, 52, 1, 29, "Output"],
Cell[336212, 7639, 58, 1, 29, "Output"],
Cell[336273, 7642, 57, 1, 29, "Output"],
Cell[336333, 7645, 59, 1, 29, "Output"],
Cell[336395, 7648, 58, 1, 29, "Output"],
Cell[336456, 7651, 62, 1, 29, "Output"],
Cell[336521, 7654, 53, 1, 29, "Output"],
Cell[336577, 7657, 55, 1, 29, "Output"]
}, Closed]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

